RP224FirstHalf (Media Authoring with Java API)
Date: 2016-02-05

tv.amwa.maj.constant

## Interface RP224FirstHalf

- All Known Subinterfaces:
    RP224

      public interface RP224FirstHalf

  First half of constants from SMPTE RP224, the SMPTE Labels Registry.

  Splitting into two is required due to Java initialiser limits.

  See Also:
    `RP224`

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static AUID` | `AES128_CBC_Identifier` AES-128 CBC Identifier.
    `static AUID` | `AIFF_Uncompressed_Coding` AIFF Uncompressed Coding.
    `static AUID` | `Alaw_Coded_Audio_default` A-law Coded Audio default.
    `static AUID` | `ATSC_A52_Compressed_Audio` ATSC A-52 Compressed Audio.
    `static AUID` | `Auxiliary_Data_Track` Auxiliary Data Track.
    `static AUID` | `Data_Essence_Track` Data Essence Track.
    `static AUID` | `Descriptive_Metadata_Track` Descriptive Metadata Track.
    `static AUID` | `DolbyE_Compressed_Audio` Dolby-E Compressed Audio.
    `static AUID` | `DV_Compressed_Audio` DV Compressed Audio.
    `static AUID` | `DVbased_Video_100Mbps_1080x50I` DV-based Video 100Mbps 1080x50I.
    `static AUID` | `DVbased_Video_100Mbps_1080x5994I` DV-based Video 100Mbps 1080x59.94I.
    `static AUID` | `DVbased_Video_100Mbps_720x50P` DV-based Video 100Mbps 720x50P.
    `static AUID` | `DVbased_Video_100Mbps_720x5994P` DV-based Video 100Mbps 720x59.94P.
    `static AUID` | `DVbased_Video_25Mbps_525x60I` DV-based Video 25Mbps 525x60I.
    `static AUID` | `DVbased_Video_25Mbps_625x50I` DV-based Video 25Mbps 625x50I.
    `static AUID` | `DVbased_Video_50Mbps_525x60I` DV-based Video 50Mbps 525x60I.
    `static AUID` | `DVbased_Video_50Mbps_625x50I` DV-based Video 50Mbps 625x50I.
    `static AUID` | `Full_Auto_Exposure` Full Auto Exposure.
    `static AUID` | `Gain_Priority_Auto_Exposure` Gain Priority Auto Exposure.
    `static AUID` | `H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_25p_Coding` H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/25p Coding.
    `static AUID` | `H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_2997p_Coding` H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/29.97p Coding.
    `static AUID` | `H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_50i_Coding` H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/50i Coding.
    `static AUID` | `H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_5994i_Coding` H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/59.94i Coding.
    `static AUID` | `H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_720_50p_Coding` H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 720/50p Coding.
    `static AUID` | `H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_720_5994p_Coding` H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 720/59.94p Coding.
    `static AUID` | `H264_MPEG4_AVC_High_10_Intra_Unconstrained_Coding` H.264/MPEG-4 AVC High 10 Intra Unconstrained Coding.
    `static AUID` | `H264_MPEG4_AVC_High_422_Intra_Profile_Unconstrained_Coding` H.264/MPEG-4 AVC High 422 Intra Profile Unconstrained Coding.
    `static AUID` | `H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_25p_Coding` H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/25p Coding.
    `static AUID` | `H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_2997p_Coding` H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/29.97p Coding.
    `static AUID` | `H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_5994i_Coding` H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/59.94i Coding.
    `static AUID` | `H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_Coding` H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/50i Coding.
    `static AUID` | `H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_720_50p_Coding` H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 720/50p Coding.
    `static AUID` | `H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_720_5994p_Coding` H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 720/59.94p Coding.
    `static AUID` | `HMACSHA1_128bit_Identifier` HMAC-SHA1 128-bit Identifier.
    `static AUID` | `IECDV_Video_25Mbps_525x60I` IEC-DV Video 25Mbps 525x60I.
    `static AUID` | `IECDV_Video_25Mbps_525x60I_SMPTE305M_Type41h` IEC-DV Video 25Mbps 525x60I SMPTE-305M Type-41h.
    `static AUID` | `IECDV_Video_25Mbps_625x50I` IEC-DV Video 25Mbps 625x50I.
    `static AUID` | `IECDV_Video_25Mbps_625x50I_SMPTE305M_Type41h` IEC-DV Video 25Mbps 625x50I SMPTE-305M Type-41h.
    `static AUID` | `Iris_Priority_Auto_Exposure` Iris Priority Auto Exposure.
    `static AUID` | `ITUR_BT470_Transfer_Characteristic` ITU-R BT470 Transfer Characteristic.
    `static AUID` | `ITUR_BT601_Coding_Equations` ITU-R BT601 Coding Equations.
    `static AUID` | `ITUR_BT709_Coding_Equations` ITU-R BT709 Coding Equations.
    `static AUID` | `ITUR_BT709_Transfer_Characteristic` ITU-R BT709 Transfer Characteristic.
    `static AUID` | `ITURBT1361_Transfer_Characteristic` ITU-R.BT1361 Transfer Characteristic.
    `static AUID` | `ITURBT470_Color_Primaries` ITU-R.BT470 Color Primaries.
    `static AUID` | `ITURBT709_Color_Primaries` ITU-R.BT709 Color Primaries.
    `static AUID` | `JPEG_2000_Amd1_2K_Digital_Cinema_Profile` JPEG 2000 Amd-1 2K Digital Cinema Profile.
    `static AUID` | `JPEG_2000_Amd1_4K_Digital_Cinema_Profile` JPEG 2000 Amd-1 4K Digital Cinema Profile.
    `static AUID` | `JPEG_2000_Undefined_Digital_Cinema_Profile` JPEG 2000 Undefined Digital Cinema Profile.
    `static AUID` | `Linear_Transfer_Characteristic` Linear Transfer Characteristic.
    `static AUID` | `Manual_Exposure` Manual Exposure.
    `static AUID` | `MPEG1_Constrained_Profile` MPEG-1 Constrained Profile.
    `static AUID` | `MPEG1_Layer1_Compressed_Audio` MPEG-1 Layer-1 Compressed Audio.
    `static AUID` | `MPEG1_Layer1_or_2_Compressed_Audio` MPEG-1 Layer-1 or 2 Compressed Audio.
    `static AUID` | `MPEG1_Layer2_HDV_Constrained` MPEG-1 Layer-2 HDV Constrained.
    `static AUID` | `MPEG1_Unconstrained_Coding` MPEG-1 Unconstrained Coding.
    `static AUID` | `MPEG2_422PHL_IFrame` MPEG-2 422P-HL I-Frame.
    `static AUID` | `MPEG2_422PHL_Long_GOP` MPEG-2 422P-HL Long GOP.
    `static AUID` | `MPEG2_422PHL_No_IFrames` MPEG-2 422P-HL No I-Frames.
    `static AUID` | `MPEG2_422PML_IFrame` MPEG-2 422P-ML I-Frame.
    `static AUID` | `MPEG2_422PML_Long_GOP` MPEG-2 422P-ML Long GOP.
    `static AUID` | `MPEG2_422PML_No_IFrames` MPEG-2 422P-ML No I-Frames.
    `static AUID` | `MPEG2_AAC_Compressed_Audio` MPEG-2 AAC Compressed Audio.
    `static AUID` | `MPEG2_HDV_1080x1440_2398P_16x9` MPEG-2 HDV 1080x1440 23.98P 16x9.
    `static AUID` | `MPEG2_HDV_1080x1440_25P_16x9` MPEG-2 HDV 1080x1440 25P 16x9.
    `static AUID` | `MPEG2_HDV_1080x1440_2997P_16x9` MPEG-2 HDV 1080x1440 29.97P 16x9.
    `static AUID` | `MPEG2_HDV_1080x1440_50I_16x9` MPEG-2 HDV 1080x1440 50I 16x9.
    `static AUID` | `MPEG2_HDV_1080x1440_5994I_16x9` MPEG-2 HDV 1080x1440 59.94I 16x9.
    `static AUID` | `MPEG2_HDV_480x720_2997P_16x9` MPEG-2 HDV 480x720 29.97P 16x9.
    `static AUID` | `MPEG2_HDV_480x720_2997P_4x3` MPEG-2 HDV 480x720 29.97P 4x3.
    `static AUID` | `MPEG2_HDV_480x720_5994I_16x9` MPEG-2 HDV 480x720 59.94I 16x9.
    `static AUID` | `MPEG2_HDV_480x720_5994I_4x3` MPEG-2 HDV 480x720 59.94I 4x3.
    `static AUID` | `MPEG2_HDV_576x720_25P_16x9` MPEG-2 HDV 576x720 25P 16x9.
    `static AUID` | `MPEG2_HDV_576x720_25P_4x3` MPEG-2 HDV 576x720 25P 4x3.
    `static AUID` | `MPEG2_HDV_576x720_50I_16x9` MPEG-2 HDV 576x720 50I 16x9.
    `static AUID` | `MPEG2_HDV_576x720_50I_4x3` MPEG-2 HDV 576x720 50I 4x3.
    `static AUID` | `MPEG2_HDV_720x1280_25P_16x9` MPEG-2 HDV 720x1280 25P 16x9.
    `static AUID` | `MPEG2_HDV_720x1280_2997P_16x9` MPEG-2 HDV 720x1280 29.97P 16x9.
    `static AUID` | `MPEG2_HDV_720x1280_5994P_16x9` MPEG-2 HDV 720x1280 59.94P 16x9.
    `static AUID` | `MPEG2_HDV_MPH14_480x720_5994P_16x9` MPEG-2 HDV 480x720 59.94P 16x9.
    `static AUID` | `MPEG2_HDV_MPH14_480x720_5994P_4x3` MPEG-2 HDV 480x720 59.94P 4x3.
    `static AUID` | `MPEG2_HDV_MPH14_576x720_50P_16x9` MPEG-2 HDV 576x720 50P 16x9.
    `static AUID` | `MPEG2_HDV_MPH14_576x720_50P_4x3` MPEG-2 HDV 576x720 50P 4x3.
    `static AUID` | `MPEG2_HDV_MPH14_720x1280_50P_16x9` MPEG-2 HDV 720x1280 50P 16x9.
    `static AUID` | `MPEG2_HDV_MPHL_720x1280_50P_16x9` MPEG-2 HDV 720x1280 50P 16x9.
    `static AUID` | `MPEG2_HDV_MPML_480x720_5994P_16x9` MPEG-2 HDV 480x720 59.94P 16x9.
    `static AUID` | `MPEG2_HDV_MPML_480x720_5994P_4x3` MPEG-2 HDV 480x720 59.94P 4x3.
    `static AUID` | `MPEG2_HDV_MPML_576x720_50P_16x9` MPEG-2 HDV 576x720 50P 16x9.
    `static AUID` | `MPEG2_HDV_MPML_576x720_50P_4x3` MPEG-2 HDV 576x720 50P 4x3.
    `static AUID` | `MPEG2_HPH14_IFrame` MPEG-2 HP-H14 I-Frame.
    `static AUID` | `MPEG2_HPH14_Long_GOP` MPEG-2 HP-H14 Long GOP.
    `static AUID` | `MPEG2_HPH14_No_IFrames` MPEG-2 HP-H14 No I-Frames.
    `static AUID` | `MPEG2_HPHL_IFrame` MPEG-2 HP-HL I-Frame.
    `static AUID` | `MPEG2_HPHL_Long_GOP` MPEG-2 HP-HL Long GOP.
    `static AUID` | `MPEG2_HPHL_No_IFrames` MPEG-2 HP-HL No I-Frames.
    `static AUID` | `MPEG2_HPML_IFrame` MPEG-2 HP-ML I-Frame.
    `static AUID` | `MPEG2_HPML_Long_GOP` MPEG-2 HP-ML Long GOP.
    `static AUID` | `MPEG2_HPML_No_IFrames` MPEG-2 HP-ML No I-Frames.
    `static AUID` | `MPEG2_Layer1_Compressed_Audio` MPEG-2 Layer-1 Compressed Audio.
    `static AUID` | `MPEG2_MPH14_IFrame` MPEG-2 MP-H14 I-Frame.
    `static AUID` | `MPEG2_MPH14_Long_GOP` MPEG-2 MP-H14 Long GOP.
    `static AUID` | `MPEG2_MPH14_No_IFrames` MPEG-2 MP-H14 No I-Frames.
    `static AUID` | `MPEG2_MPHL_IFrame` MPEG-2 MP-HL I-Frame.
    `static AUID` | `MPEG2_MPHL_Long_GOP` MPEG-2 MP-HL Long GOP.
    `static AUID` | `MPEG2_MPHL_No_IFrames` MPEG-2 MP-HL No I-Frames.
    `static AUID` | `MPEG2_MPML_IFrame` MPEG-2 MP-ML I-Frame.
    `static AUID` | `MPEG2_MPML_Long_GOP` MPEG-2 MP-ML Long GOP.
    `static AUID` | `MPEG2_MPML_No_IFrames` MPEG-2 MP-ML No I-Frames.
    `static AUID` | `MPEG4_Advanced_Realtime_Simple_Profile_Level_1` MPEG-4 Advanced Real-time Simple Profile Level 1.
    `static AUID` | `MPEG4_Advanced_Realtime_Simple_Profile_Level_2` MPEG-4 Advanced Real-time Simple Profile Level 2.
    `static AUID` | `MPEG4_Advanced_Realtime_Simple_Profile_Level_3` MPEG-4 Advanced Real-time Simple Profile Level 3.
    `static AUID` | `MPEG4_Advanced_Realtime_Simple_Profile_Level_4` MPEG-4 Advanced Real-time Simple Profile Level 4.
    `static AUID` | `MPEG4_Core_Studio_Profile_Level_1` MPEG-4 Core Studio Profile Level 1.
    `static AUID` | `MPEG4_Core_Studio_Profile_Level_2` MPEG-4 Core Studio Profile Level 2.
    `static AUID` | `MPEG4_Core_Studio_Profile_Level_3` MPEG-4 Core Studio Profile Level 3.
    `static AUID` | `MPEG4_Core_Studio_Profile_Level_4` MPEG-4 Core Studio Profile Level 4.
    `static AUID` | `MPEG4_Simple_Studio_Profile_Level_1` MPEG-4 Simple Studio Profile Level 1.
    `static AUID` | `MPEG4_Simple_Studio_Profile_Level_2` MPEG-4 Simple Studio Profile Level 2.
    `static AUID` | `MPEG4_Simple_Studio_Profile_Level_3` MPEG-4 Simple Studio Profile Level 3.
    `static AUID` | `MPEG4_Simple_Studio_Profile_Level_4` MPEG-4 Simple Studio Profile Level 4.
    `static AUID` | `MPEG4_Simple_Studio_Profile_Level_5` MPEG-4 Simple Studio Profile Level 5.
    `static AUID` | `MPEG4_Simple_Studio_Profile_Level_6` MPEG-4 Simple Studio Profile Level 6.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_MultiTrack_NonStream_External` MXF OP1a SingleItem SinglePackage MultiTrack NonStream External.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_MultiTrack_NonStream_Internal` MXF OP1a SingleItem SinglePackage MultiTrack NonStream Internal.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_MultiTrack_Stream_External` MXF OP1a SingleItem SinglePackage MultiTrack Stream External.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_MultiTrack_Stream_Internal` MXF OP1a SingleItem SinglePackage MultiTrack Stream Internal.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_UniTrack_NonStream_External` MXF OP1a SingleItem SinglePackage UniTrack NonStream External.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_UniTrack_NonStream_Internal` MXF OP1a SingleItem SinglePackage UniTrack NonStream Internal.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_UniTrack_Stream_External` MXF OP1a SingleItem SinglePackage UniTrack Stream External.
    `static AUID` | `MXF_OP1a_SingleItem_SinglePackage_UniTrack_Stream_Internal` MXF OP1a SingleItem SinglePackage UniTrack Stream Internal.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_MultiTrack_NonStream_External` MXF OP1b SingleItem GangedPackages MultiTrack NonStream External.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_MultiTrack_NonStream_Internal` MXF OP1b SingleItem GangedPackages MultiTrack NonStream Internal.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_MultiTrack_Stream_External` MXF OP1b SingleItem GangedPackages MultiTrack Stream External.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_MultiTrack_Stream_Internal` MXF OP1b SingleItem GangedPackages MultiTrack Stream Internal.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_UniTrack_NonStream_External` MXF OP1b SingleItem GangedPackages UniTrack NonStream External.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_UniTrack_NonStream_Internal` MXF OP1b SingleItem GangedPackages UniTrack NonStream Internal.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_UniTrack_Stream_External` MXF OP1b SingleItem GangedPackages UniTrack Stream External.
    `static AUID` | `MXF_OP1b_SingleItem_GangedPackages_UniTrack_Stream_Internal` MXF OP1b SingleItem GangedPackages UniTrack Stream Internal.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_NonStream_External` MXF OP1c SingleItem AlternatePackages MultiTrack NonStream External.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_NonStream_Internal` MXF OP1c SingleItem AlternatePackages MultiTrack NonStream Internal.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_Stream_External` MXF OP1c SingleItem AlternatePackages MultiTrack Stream External.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_Stream_Internal` MXF OP1c SingleItem AlternatePackages MultiTrack Stream Internal.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_UniTrack_NonStream_External` MXF OP1c SingleItem AlternatePackages UniTrack NonStream External.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_UniTrack_NonStream_Internal` MXF OP1c SingleItem AlternatePackages UniTrack NonStream Internal.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_UniTrack_Stream_External` MXF OP1c SingleItem AlternatePackages UniTrack Stream External.
    `static AUID` | `MXF_OP1c_SingleItem_AlternatePackages_UniTrack_Stream_Internal` MXF OP1c SingleItem AlternatePackages UniTrack Stream Internal.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_External_MayProcess` MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_External_NoProcessing` MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_Internal_MayProcess` MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_Internal_NoProcessing` MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_External_MayProcess` MXF OP2a PlaylistItems SinglePackage MultiTrack Stream External MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_External_NoProcessing` MXF OP2a PlaylistItems SinglePackage MultiTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_Internal_MayProcess` MXF OP2a PlaylistItems SinglePackage MultiTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_Internal_NoProcessing` MXF OP2a PlaylistItems SinglePackage MultiTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_External_MayProcess` MXF OP2a PlaylistItems SinglePackage UniTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_External_NoProcessing` MXF OP2a PlaylistItems SinglePackage UniTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_Internal_MayProcess` MXF OP2a PlaylistItems SinglePackage UniTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_Internal_NoProcessing` MXF OP2a PlaylistItems SinglePackage UniTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_External_MayProcess` MXF OP2a PlaylistItems SinglePackage UniTrack Stream External MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_External_NoProcessing` MXF OP2a PlaylistItems SinglePackage UniTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_Internal_MayProcess` MXF OP2a PlaylistItems SinglePackage UniTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_Internal_NoProcessing` MXF OP2a PlaylistItems SinglePackage UniTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_External_MayProcess` MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_External_NoProcessing` MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_Internal_MayProcess` MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_Internal_NoProcessing` MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_External_MayProcess` MXF OP2b PlaylistItems GangedPackages MultiTrack Stream External MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_External_NoProcessing` MXF OP2b PlaylistItems GangedPackages MultiTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_Internal_MayProcess` MXF OP2b PlaylistItems GangedPackages MultiTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_Internal_NoProcessing` MXF OP2b PlaylistItems GangedPackages MultiTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_External_MayProcess` MXF OP2b PlaylistItems GangedPackages UniTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_External_NoProcessing` MXF OP2b PlaylistItems GangedPackages UniTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_Internal_MayProcess` MXF OP2b PlaylistItems GangedPackages UniTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_Internal_NoProcessing` MXF OP2b PlaylistItems GangedPackages UniTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_External_MayProcess` MXF OP2b PlaylistItems GangedPackages UniTrack Stream External MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_External_NoProcessing` MXF OP2b PlaylistItems GangedPackages UniTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_Internal_MayProcess` MXF OP2b PlaylistItems GangedPackages UniTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_Internal_NoProcessing` MXF OP2b PlaylistItems GangedPackages UniTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_External_MayProcess` MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_External_NoProcessing` MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_Internal_MayProcess` MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_Internal_NoProcessing` MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_External_MayProcess` MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream External MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_External_NoProcessing` MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_Internal_MayProcess` MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_Internal_NoProcessing` MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_External_MayProcess` MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_External_NoProcessing` MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_Internal_MayProcess` MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_Internal_NoProcessing` MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_External_MayProcess` MXF OP2c PlaylistItems AlternatePackages UniTrack Stream External MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_External_NoProcessing` MXF OP2c PlaylistItems AlternatePackages UniTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_Internal_MayProcess` MXF OP2c PlaylistItems AlternatePackages UniTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_Internal_NoProcessing` MXF OP2c PlaylistItems AlternatePackages UniTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_External_MayProcess` MXF OP3a EditItems SinglePackage MultiTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_External_NoProcessing` MXF OP3a EditItems SinglePackage MultiTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_Internal_MayProcess` MXF OP3a EditItems SinglePackage MultiTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_Internal_NoProcessing` MXF OP3a EditItems SinglePackage MultiTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_External_MayProcess` MXF OP3a EditItems SinglePackage MultiTrack Stream External MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_External_NoProcessing` MXF OP3a EditItems SinglePackage MultiTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_Internal_MayProcess` MXF OP3a EditItems SinglePackage MultiTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_Internal_NoProcessing` MXF OP3a EditItems SinglePackage MultiTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_External_MayProcess` MXF OP3a EditItems SinglePackage UniTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_External_NoProcessing` MXF OP3a EditItems SinglePackage UniTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_Internal_MayProcess` MXF OP3a EditItems SinglePackage UniTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_Internal_NoProcessing` MXF OP3a EditItems SinglePackage UniTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_External_MayProcess` MXF OP3a EditItems SinglePackage UniTrack Stream External MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_External_NoProcessing` MXF OP3a EditItems SinglePackage UniTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_Internal_MayProcess` MXF OP3a EditItems SinglePackage UniTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_Internal_NoProcessing` MXF OP3a EditItems SinglePackage UniTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_External_MayProcess` MXF OP3b EditItems GangedPackages MultiTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_External_NoProcessing` MXF OP3b EditItems GangedPackages MultiTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_Internal_MayProcess` MXF OP3b EditItems GangedPackages MultiTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_Internal_NoProcessing` MXF OP3b EditItems GangedPackages MultiTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_External_MayProcess` MXF OP3b EditItems GangedPackages MultiTrack Stream External MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_External_NoProcessing` MXF OP3b EditItems GangedPackages MultiTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_Internal_MayProcess` MXF OP3b EditItems GangedPackages MultiTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_Internal_NoProcessing` MXF OP3b EditItems GangedPackages MultiTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_External_MayProcess` MXF OP3b EditItems GangedPackages UniTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_External_NoProcessing` MXF OP3b EditItems GangedPackages UniTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_Internal_MayProcess` MXF OP3b EditItems GangedPackages UniTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_Internal_NoProcessing` MXF OP3b EditItems GangedPackages UniTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_External_MayProcess` MXF OP3b EditItems GangedPackages UniTrack Stream External MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_External_NoProcessing` MXF OP3b EditItems GangedPackages UniTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_Internal_MayProcess` MXF OP3b EditItems GangedPackages UniTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_Internal_NoProcessing` MXF OP3b EditItems GangedPackages UniTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_External_MayProcess` MXF OP3c EditItems AlternatePackages MultiTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_External_NoProcessing` MXF OP3c EditItems AlternatePackages MultiTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_Internal_MayProcess` MXF OP3c EditItems AlternatePackages MultiTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_Internal_NoProcessing` MXF OP3c EditItems AlternatePackages MultiTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_External_MayProcess` MXF OP3c EditItems AlternatePackages MultiTrack Stream External MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_External_NoProcessing` MXF OP3c EditItems AlternatePackages MultiTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_Internal_MayProcess` MXF OP3c EditItems AlternatePackages MultiTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_Internal_NoProcessing` MXF OP3c EditItems AlternatePackages MultiTrack Stream Internal NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_External_MayProcess` MXF OP3c EditItems AlternatePackages UniTrack NonStream External MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_External_NoProcessing` MXF OP3c EditItems AlternatePackages UniTrack NonStream External NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_Internal_MayProcess` MXF OP3c EditItems AlternatePackages UniTrack NonStream Internal MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_Internal_NoProcessing` MXF OP3c EditItems AlternatePackages UniTrack NonStream Internal NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_External_MayProcess` MXF OP3c EditItems AlternatePackages UniTrack Stream External MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_External_NoProcessing` MXF OP3c EditItems AlternatePackages UniTrack Stream External NoProcessing.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_Internal_MayProcess` MXF OP3c EditItems AlternatePackages UniTrack Stream Internal MayProcess.
    `static AUID` | `MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_Internal_NoProcessing` MXF OP3c EditItems AlternatePackages UniTrack Stream Internal NoProcessing.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_1080x50I_100Mbps` MXF-GC Clip-wrapped DV-based 1080x50I 100Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_1080x5994I_100Mbps` MXF-GC Clip-wrapped DV-based 1080x59.94I 100Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_525x5994I_25Mbps` MXF-GC Clip-wrapped DV-based 525x59.94I 25Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_525x5994I_50Mbps` MXF-GC Clip-wrapped DV-based 525x59.94I 50Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_625x50I_25Mbps` MXF-GC Clip-wrapped DV-based 625x50I 25Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_625x50I_50Mbps` MXF-GC Clip-wrapped DV-based 625x50I 50Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_720x50P_100Mbps` MXF-GC Clip-wrapped DV-based 720x50P 100Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_720x5994P_100Mbps` MXF-GC Clip-wrapped DV-based 720x59.94P 100Mbps.
    `static AUID` | `MXFGC_Clipwrapped_DVbased_UndefinedSource` MXF-GC Clip-wrapped DV-based UndefinedSource.
    `static AUID` | `MXFGC_Clipwrapped_IECDV_525x5994I_25Mbps` MXF-GC Clip-wrapped IEC-DV 525x59.94I 25Mbps.
    `static AUID` | `MXFGC_Clipwrapped_IECDV_525x5994I_25Mbps_SMPTE322M` MXF-GC Clip-wrapped IEC-DV 525x59.94I 25Mbps SMPTE-322M.
    `static AUID` | `MXFGC_Clipwrapped_IECDV_625x50I_25Mbps` MXF-GC Clip-wrapped IEC-DV 625x50I 25Mbps.
    `static AUID` | `MXFGC_Clipwrapped_IECDV_625x50I_25Mbps_SMPTE322M` MXF-GC Clip-wrapped IEC-DV 625x50I 25Mbps SMPTE-322M.
    `static AUID` | `MXFGC_Clipwrapped_IECDV_UndefinedSource_25Mbps` MXF-GC Clip-wrapped IEC-DV UndefinedSource 25Mbps.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_13522Stream_SID` MXF-GC Clip-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AncStream_SID` MXF-GC Clip-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream0_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream1_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream10_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream11_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream12_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream13_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream14_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream15_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream16_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream17_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream18_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream19_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream2_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream20_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream21_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream22_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream23_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream24_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream25_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream26_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream27_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream28_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream29_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream3_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream30_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream31_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream4_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream5_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream6_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream7_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream8_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_AudioStream9_SID` MXF-GC Clip-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_DSMCCStream_SID` MXF-GC Clip-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ECMStream_SID` MXF-GC Clip-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_EMMStream_SID` MXF-GC Clip-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_FlexMuxStream_SID` MXF-GC Clip-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ITURec222A_SID` MXF-GC Clip-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ITURec222B_SID` MXF-GC Clip-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ITURec222C_SID` MXF-GC Clip-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ITURec222D_SID` MXF-GC Clip-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ITURec222E_SID` MXF-GC Clip-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_PaddingStream_SID` MXF-GC Clip-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_PrivateStream1_SID` MXF-GC Clip-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_PrivateStream2_SID` MXF-GC Clip-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ProgStreamDir_SID` MXF-GC Clip-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_ProgStreamMap_SID` MXF-GC Clip-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_SLPackStream_SID` MXF-GC Clip-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream0_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream1_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream10_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream11_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream12_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream13_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream14_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream15_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream2_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream3_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream4_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream5_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream6_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream7_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream8_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_Clipwrapped_MPEGES_VideoStream9_SID` MXF-GC Clip-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_1080x2398P_1920_422` MXF-GC Clip-wrapped Uncompressed 1080x23.98P 1920 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_1080x2398PsF_1920_422` MXF-GC Clip-wrapped Uncompressed 1080x23.98PsF 1920 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_1080x24P_1920_422` MXF-GC Clip-wrapped Uncompressed 1080x24P 1920 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_525x5994I_720_422` MXF-GC Clip-wrapped Uncompressed 525x59.94I 720 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_525x5994I_960_422` MXF-GC Clip-wrapped Uncompressed 525x59.94I 960 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_525x5994I_960_4444` MXF-GC Clip-wrapped Uncompressed 525x59.94I 960 4444.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_525x5994P_960_420` MXF-GC Clip-wrapped Uncompressed 525x59.94P 960 420.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_525x5994P_960_422` MXF-GC Clip-wrapped Uncompressed 525x59.94P 960 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_625x50I_720_422` MXF-GC Clip-wrapped Uncompressed 625x50I 720 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_625x50I_960_422` MXF-GC Clip-wrapped Uncompressed 625x50I 960 422.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_625x50I_960_4444` MXF-GC Clip-wrapped Uncompressed 625x50I 960 4444.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_625x50P_960_420` MXF-GC Clip-wrapped Uncompressed 625x50P 960 420.
    `static AUID` | `MXFGC_Clipwrapped_Uncompressed_625x50P_960_422` MXF-GC Clip-wrapped Uncompressed 625x50P 960 422.
    `static AUID` | `MXFGC_Custom_ClosedGOPwrapped_MPEGES_AudioStream8_SID` MXF-GC Custom ClosedGOP-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_Custom_Stripewrapped_MPEGES_AudioStream15_SID` MXF-GC Custom Stripe-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_13522Stream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AncStream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream0_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream1_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream10_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream11_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream12_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream13_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream14_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream15_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream16_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream17_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream18_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream19_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream2_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream20_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream21_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream22_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream23_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream24_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream25_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream26_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream27_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream28_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream29_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream3_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream30_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream31_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream4_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream5_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream6_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream7_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream9_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_DSMCCStream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ECMStream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_EMMStream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_FlexMuxStream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222A_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222B_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222C_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222D_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222E_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_PaddingStream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_PrivateStream1_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_PrivateStream2_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ProgStreamDir_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_ProgStreamMap_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_SLPackStream_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream0_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream1_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream10_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream11_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream12_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream13_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream14_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream15_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream2_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream3_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream4_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream5_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream6_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream7_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream8_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream9_SID` MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_13522Stream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AncStream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream0_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream1_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream10_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream11_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream12_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream13_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream14_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream15_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream16_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream17_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream18_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream19_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream2_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream20_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream21_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream22_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream23_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream24_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream25_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream26_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream27_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream28_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream29_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream3_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream30_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream31_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream4_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream5_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream6_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream7_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream8_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream9_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_DSMCCStream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ECMStream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_EMMStream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_FlexMuxStream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222A_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222B_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222C_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222D_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222E_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_PaddingStream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_PrivateStream1_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_PrivateStream2_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ProgStreamDir_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_ProgStreamMap_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_SLPackStream_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream0_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream1_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream10_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream11_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream12_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream13_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream14_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream15_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream2_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream3_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream4_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream5_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream6_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream7_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream8_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream9_SID` MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_13522Stream_SID` MXF-GC CustomPES-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AncStream_SID` MXF-GC CustomPES-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream0_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream1_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream10_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream11_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream12_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream13_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream14_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream15_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream16_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream17_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream18_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream19_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream2_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream20_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream21_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream22_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream23_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream24_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream25_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream26_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream27_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream28_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream29_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream3_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream30_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream31_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream4_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream5_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream6_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream7_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream8_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_AudioStream9_SID` MXF-GC CustomPES-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_DSMCCStream_SID` MXF-GC CustomPES-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ECMStream_SID` MXF-GC CustomPES-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_EMMStream_SID` MXF-GC CustomPES-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_FlexMuxStream_SID` MXF-GC CustomPES-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ITURec222A_SID` MXF-GC CustomPES-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ITURec222B_SID` MXF-GC CustomPES-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ITURec222C_SID` MXF-GC CustomPES-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ITURec222D_SID` MXF-GC CustomPES-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ITURec222E_SID` MXF-GC CustomPES-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_PaddingStream_SID` MXF-GC CustomPES-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_PrivateStream1_SID` MXF-GC CustomPES-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_PrivateStream2_SID` MXF-GC CustomPES-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ProgStreamDir_SID` MXF-GC CustomPES-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_ProgStreamMap_SID` MXF-GC CustomPES-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_SLPackStream_SID` MXF-GC CustomPES-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream0_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream1_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream10_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream11_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream12_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream13_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream14_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream15_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream2_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream3_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream4_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream5_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream6_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream7_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream8_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_CustomPESwrapped_MPEGES_VideoStream9_SID` MXF-GC CustomPES-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_13522Stream_SID` MXF-GC CustomSlave-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AncStream_SID` MXF-GC CustomSlave-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream0_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream1_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream10_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream11_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream12_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream13_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream14_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream15_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream16_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream17_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream18_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream19_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream2_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream20_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream21_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream22_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream23_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream24_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream25_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream26_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream27_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream28_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream29_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream3_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream30_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream31_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream4_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream5_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream6_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream7_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream8_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_AudioStream9_SID` MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_DSMCCStream_SID` MXF-GC CustomSlave-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ECMStream_SID` MXF-GC CustomSlave-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_EMMStream_SID` MXF-GC CustomSlave-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_FlexMuxStream_SID` MXF-GC CustomSlave-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ITURec222A_SID` MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ITURec222B_SID` MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ITURec222C_SID` MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ITURec222D_SID` MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ITURec222E_SID` MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_PaddingStream_SID` MXF-GC CustomSlave-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_PrivateStream1_SID` MXF-GC CustomSlave-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_PrivateStream2_SID` MXF-GC CustomSlave-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ProgStreamDir_SID` MXF-GC CustomSlave-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_ProgStreamMap_SID` MXF-GC CustomSlave-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_SLPackStream_SID` MXF-GC CustomSlave-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream0_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream1_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream10_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream11_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream12_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream13_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream14_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream15_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream2_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream3_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream4_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream5_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream6_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream7_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream8_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_CustomSlavewrapped_MPEGES_VideoStream9_SID` MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_13522Stream_SID` MXF-GC CustomSplice-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AncStream_SID` MXF-GC CustomSplice-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream0_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream1_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream10_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream11_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream12_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream13_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream14_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream15_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream16_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream17_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream18_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream19_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream2_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream20_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream21_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream22_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream23_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream24_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream25_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream26_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream27_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream28_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream29_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream3_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream30_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream31_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream4_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream5_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream6_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream7_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream8_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_AudioStream9_SID` MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_DSMCCStream_SID` MXF-GC CustomSplice-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ECMStream_SID` MXF-GC CustomSplice-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_EMMStream_SID` MXF-GC CustomSplice-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_FlexMuxStream_SID` MXF-GC CustomSplice-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ITURec222A_SID` MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ITURec222B_SID` MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ITURec222C_SID` MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ITURec222D_SID` MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ITURec222E_SID` MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_PaddingStream_SID` MXF-GC CustomSplice-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_PrivateStream1_SID` MXF-GC CustomSplice-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_PrivateStream2_SID` MXF-GC CustomSplice-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ProgStreamDir_SID` MXF-GC CustomSplice-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_ProgStreamMap_SID` MXF-GC CustomSplice-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_SLPackStream_SID` MXF-GC CustomSplice-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream0_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream1_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream10_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream11_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream12_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream13_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream14_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream15_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream2_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream3_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream4_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream5_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream6_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream7_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream8_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_CustomSplicewrapped_MPEGES_VideoStream9_SID` MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_13522Stream_SID` MXF-GC CustomStripe-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AncStream_SID` MXF-GC CustomStripe-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream0_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream1_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream10_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream11_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream12_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream13_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream14_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream16_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream17_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream18_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream19_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream2_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream20_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream21_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream22_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream23_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream24_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream25_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream26_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream27_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream28_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream29_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream3_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream30_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream31_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream4_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream5_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream6_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream7_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream8_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_AudioStream9_SID` MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_DSMCCStream_SID` MXF-GC CustomStripe-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ECMStream_SID` MXF-GC CustomStripe-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_EMMStream_SID` MXF-GC CustomStripe-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_FlexMuxStream_SID` MXF-GC CustomStripe-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ITURec222A_SID` MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ITURec222B_SID` MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ITURec222C_SID` MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ITURec222D_SID` MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ITURec222E_SID` MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_PaddingStream_SID` MXF-GC CustomStripe-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_PrivateStream1_SID` MXF-GC CustomStripe-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_PrivateStream2_SID` MXF-GC CustomStripe-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ProgStreamDir_SID` MXF-GC CustomStripe-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_ProgStreamMap_SID` MXF-GC CustomStripe-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_SLPackStream_SID` MXF-GC CustomStripe-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream0_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream1_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream10_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream11_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream12_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream13_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream14_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream15_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream2_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream3_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream4_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream5_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream6_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream7_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream8_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_CustomStripewrapped_MPEGES_VideoStream9_SID` MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_13522Stream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AncStream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream0_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream1_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream10_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream11_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream12_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream13_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream14_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream15_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream16_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream17_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream18_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream19_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream2_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream20_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream21_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream22_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream23_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream24_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream25_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream26_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream27_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream28_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream29_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream3_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream30_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream31_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream4_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream5_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream6_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream7_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream8_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream9_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_DSMCCStream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ECMStream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_EMMStream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_FlexMuxStream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222A_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222B_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222C_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222D_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222E_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_PaddingStream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_PrivateStream1_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_PrivateStream2_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ProgStreamDir_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_ProgStreamMap_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_SLPackStream_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream0_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream1_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream10_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream11_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream12_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream13_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream14_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream15_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream2_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream3_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream4_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream5_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream6_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream7_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream8_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream9_SID` MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_Framewrapped_DVbased_1080x50I_100Mbps` MXF-GC Frame-wrapped DV-based 1080x50I 100Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_1080x5994I_100Mbps` MXF-GC Frame-wrapped DV-based 1080x59.94I 100Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_525x5994I_25Mbps` MXF-GC Frame-wrapped DV-based 525x59.94I 25Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_525x5994I_50Mbps` MXF-GC Frame-wrapped DV-based 525x59.94I 50Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_625x50I_25Mbps` MXF-GC Frame-wrapped DV-based 625x50I 25Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_625x50I_50Mbps` MXF-GC Frame-wrapped DV-based 625x50I 50Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_720x50P_100Mbps` MXF-GC Frame-wrapped DV-based 720x50P 100Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_720x5994P_100Mbps` MXF-GC Frame-wrapped DV-based 720x59.94P 100Mbps.
    `static AUID` | `MXFGC_Framewrapped_DVbased_UndefinedSource` MXF-GC Frame-wrapped DV-based UndefinedSource.
    `static AUID` | `MXFGC_Framewrapped_IECDV_525x5994I_25Mbps` MXF-GC Frame-wrapped IEC-DV 525x59.94I 25Mbps.
    `static AUID` | `MXFGC_Framewrapped_IECDV_525x5994I_25Mbps_SMPTE322M` MXF-GC Frame-wrapped IEC-DV 525x59.94I 25Mbps SMPTE-322M.
    `static AUID` | `MXFGC_Framewrapped_IECDV_625x50I_25Mbps` MXF-GC Frame-wrapped IEC-DV 625x50I 25Mbps.
    `static AUID` | `MXFGC_Framewrapped_IECDV_625x50I_25Mbps_SMPTE322M` MXF-GC Frame-wrapped IEC-DV 625x50I 25Mbps SMPTE-322M.
    `static AUID` | `MXFGC_Framewrapped_IECDV_UndefinedSource_25Mbps` MXF-GC Frame-wrapped IEC-DV UndefinedSource 25Mbps.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_13522Stream_SID` MXF-GC Frame-wrapped MPEG-ES 13522Stream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AncStream_SID` MXF-GC Frame-wrapped MPEG-ES AncStream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream0_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-0 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream1_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-1 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream10_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-10 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream11_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-11 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream12_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-12 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream13_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-13 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream14_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-14 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream15_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-15 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream16_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-16 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream17_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-17 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream18_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-18 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream19_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-19 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream2_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-2 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream20_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-20 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream21_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-21 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream22_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-22 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream23_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-23 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream24_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-24 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream25_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-25 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream26_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-26 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream27_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-27 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream28_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-28 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream29_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-29 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream3_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-3 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream30_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-30 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream31_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-31 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream4_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-4 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream5_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-5 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream6_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-6 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream7_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-7 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream8_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-8 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_AudioStream9_SID` MXF-GC Frame-wrapped MPEG-ES AudioStream-9 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_DSMCCStream_SID` MXF-GC Frame-wrapped MPEG-ES DSMCCStream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ECMStream_SID` MXF-GC Frame-wrapped MPEG-ES ECMStream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_EMMStream_SID` MXF-GC Frame-wrapped MPEG-ES EMMStream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_FlexMuxStream_SID` MXF-GC Frame-wrapped MPEG-ES FlexMuxStream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ITURec222A_SID` MXF-GC Frame-wrapped MPEG-ES ITURec222-A SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ITURec222B_SID` MXF-GC Frame-wrapped MPEG-ES ITURec222-B SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ITURec222C_SID` MXF-GC Frame-wrapped MPEG-ES ITURec222-C SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ITURec222D_SID` MXF-GC Frame-wrapped MPEG-ES ITURec222-D SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ITURec222E_SID` MXF-GC Frame-wrapped MPEG-ES ITURec222-E SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_PaddingStream_SID` MXF-GC Frame-wrapped MPEG-ES PaddingStream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_PrivateStream1_SID` MXF-GC Frame-wrapped MPEG-ES PrivateStream-1 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_PrivateStream2_SID` MXF-GC Frame-wrapped MPEG-ES PrivateStream-2 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ProgStreamDir_SID` MXF-GC Frame-wrapped MPEG-ES ProgStreamDir SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_ProgStreamMap_SID` MXF-GC Frame-wrapped MPEG-ES ProgStreamMap SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_SLPackStream_SID` MXF-GC Frame-wrapped MPEG-ES SLPackStream SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream0_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-0 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream1_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-1 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream10_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-10 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream11_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-11 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream12_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-12 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream13_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-13 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream14_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-14 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream15_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-15 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream2_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-2 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream3_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-3 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream4_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-4 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream5_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-5 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream6_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-6 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream7_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-7 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream8_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-8 SID.
    `static AUID` | `MXFGC_Framewrapped_MPEGES_VideoStream9_SID` MXF-GC Frame-wrapped MPEG-ES VideoStream-9 SID.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_DefinedTemplate` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 30Mbps DefinedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_ExtendedTemplate` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 30Mbps ExtendedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_PictureOnly` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 30Mbps PictureOnly.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_DefinedTemplate` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 40Mbps DefinedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_ExtendedTemplate` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 40Mbps ExtendedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_PictureOnly` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 40Mbps PictureOnly.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_DefinedTemplate` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 50Mbps DefinedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_ExtendedTemplate` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 50Mbps ExtendedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_PictureOnly` MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 50Mbps PictureOnly.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_DefinedTemplate` MXF-GC Frame-wrapped SMPTE D-10 625x50I 30Mbps DefinedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_ExtendedTemplate` MXF-GC Frame-wrapped SMPTE D-10 625x50I 30Mbps ExtendedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_PictureOnly` MXF-GC Frame-wrapped SMPTE D-10 625x50I 30Mbps PictureOnly.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_DefinedTemplate` MXF-GC Frame-wrapped SMPTE D-10 625x50I 40Mbps DefinedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_ExtendedTemplate` MXF-GC Frame-wrapped SMPTE D-10 625x50I 40Mbps ExtendedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_PictureOnly` MXF-GC Frame-wrapped SMPTE D-10 625x50I 40Mbps PictureOnly.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_DefinedTemplate` MXF-GC Frame-wrapped SMPTE D-10 625x50I 50Mbps DefinedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_ExtendedTemplate` MXF-GC Frame-wrapped SMPTE D-10 625x50I 50Mbps ExtendedTemplate.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_PictureOnly` MXF-GC Frame-wrapped SMPTE D-10 625x50I 50Mbps PictureOnly.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Defined_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x23.98PsF Defined Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Extended_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x23.98PsF Extended Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Picture_Only` MXF-GC Frame-wrapped SMPTE D-11 1080x23.98PsF Picture Only.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Defined_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x24PsF Defined Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Extended_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x24PsF Extended Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Picture_Only` MXF-GC Frame-wrapped SMPTE D-11 1080x24PsF Picture Only.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Defined_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x25PsF Defined Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Extended_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x25PsF Extended Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Picture_Only` MXF-GC Frame-wrapped SMPTE D-11 1080x25PsF Picture Only.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Defined_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x29.97PsF Defined Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Extended_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x29.97PsF Extended Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Picture_Only` MXF-GC Frame-wrapped SMPTE D-11 1080x29.97PsF Picture Only.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x50I_Defined_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x50I Defined Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x50I_Extended_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x50I Extended Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x50I_Picture_Only` MXF-GC Frame-wrapped SMPTE D-11 1080x50I Picture Only.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Defined_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x59.94I Defined Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Extended_Template` MXF-GC Frame-wrapped SMPTE D-11 1080x59.94I Extended Template.
    `static AUID` | `MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Picture_Only` MXF-GC Frame-wrapped SMPTE D-11 1080x59.94I Picture Only.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_1080x2398P_1920_422` MXF-GC Frame-wrapped Uncompressed 1080x23.98P 1920 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_1080x2398PsF_1920_422` MXF-GC Frame-wrapped Uncompressed 1080x23.98PsF 1920 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_1080x24P_1920_422` MXF-GC Frame-wrapped Uncompressed 1080x24P 1920 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_525x5994I_720_422` MXF-GC Frame-wrapped Uncompressed 525x59.94I 720 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_525x5994I_960_422` MXF-GC Frame-wrapped Uncompressed 525x59.94I 960 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_525x5994I_960_4444` MXF-GC Frame-wrapped Uncompressed 525x59.94I 960 4444.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_525x5994P_960_420` MXF-GC Frame-wrapped Uncompressed 525x59.94P 960 420.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_525x5994P_960_422` MXF-GC Frame-wrapped Uncompressed 525x59.94P 960 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_625x50I_720_422` MXF-GC Frame-wrapped Uncompressed 625x50I 720 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_625x50I_960_422` MXF-GC Frame-wrapped Uncompressed 625x50I 960 422.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_625x50I_960_4444` MXF-GC Frame-wrapped Uncompressed 625x50I 960 4444.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_625x50P_960_420` MXF-GC Frame-wrapped Uncompressed 625x50P 960 420.
    `static AUID` | `MXFGC_Framewrapped_Uncompressed_625x50P_960_422` MXF-GC Frame-wrapped Uncompressed 625x50P 960 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_1080x2398P_1920_422` MXF-GC Line-wrapped Uncompressed 1080x23.98P 1920 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_1080x2398PsF_1920_422` MXF-GC Line-wrapped Uncompressed 1080x23.98PsF 1920 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_1080x24P_1920_422` MXF-GC Line-wrapped Uncompressed 1080x24P 1920 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_525x5994I_720_422` MXF-GC Line-wrapped Uncompressed 525x59.94I 720 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_525x5994I_960_422` MXF-GC Line-wrapped Uncompressed 525x59.94I 960 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_525x5994I_960_4444` MXF-GC Line-wrapped Uncompressed 525x59.94I 960 4444.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_525x5994P_960_420` MXF-GC Line-wrapped Uncompressed 525x59.94P 960 420.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_525x5994P_960_422` MXF-GC Line-wrapped Uncompressed 525x59.94P 960 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_625x50I_720_422` MXF-GC Line-wrapped Uncompressed 625x50I 720 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_625x50I_960_422` MXF-GC Line-wrapped Uncompressed 625x50I 960 422.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_625x50I_960_4444` MXF-GC Line-wrapped Uncompressed 625x50I 960 4444.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_625x50P_960_420` MXF-GC Line-wrapped Uncompressed 625x50P 960 420.
    `static AUID` | `MXFGC_Linewrapped_Uncompressed_625x50P_960_422` MXF-GC Line-wrapped Uncompressed 625x50P 960 422.
    `static AUID` | `MXFOP_Atom_1_Track_1_SourceClip` MXF-OP Atom 1 Track 1 SourceClip.
    `static AUID` | `MXFOP_Atom_1_Track_N_SourceClips` MXF-OP Atom 1 Track N SourceClips.
    `static AUID` | `MXFOP_Atom_N_Tracks_1_SourceClip` MXF-OP Atom N Tracks 1 SourceClip.
    `static AUID` | `MXFOP_Atom_N_Tracks_N_SourceClips` MXF-OP Atom N Tracks N SourceClips.
    `static AUID` | `Parsed_Text_Track` Parsed Text Track.
    `static AUID` | `Picture_Essence_Track` Picture Essence Track.
    `static AUID` | `SDTICP_MPEG2_Baseline_Template` SDTI-CP MPEG-2 Baseline Template.
    `static AUID` | `SDTICP_MPEG2_Extended_Template` SDTI-CP MPEG-2 Extended Template.
    `static AUID` | `Shutter_Priority_Auto_Exposure` Shutter Priority Auto Exposure.
    `static AUID` | `SMPTE_240M_Coding_Equations` SMPTE 240M Coding Equations.
    `static AUID` | `SMPTE_240M_Transfer_Characteristic` SMPTE 240M Transfer Characteristic.
    `static AUID` | `SMPTE_D10_30Mbps_525x5994I` SMPTE D-10 30Mbps 525x59.94I.
    `static AUID` | `SMPTE_D10_30Mbps_625x50I` SMPTE D-10 30Mbps 625x50I.
    `static AUID` | `SMPTE_D10_40Mbps_525x5994I` SMPTE D-10 40Mbps 525x59.94I.
    `static AUID` | `SMPTE_D10_40Mbps_625x50I` SMPTE D-10 40Mbps 625x50I.
    `static AUID` | `SMPTE_D10_50Mbps_525x5994I` SMPTE D-10 50Mbps 525x59.94I.
    `static AUID` | `SMPTE_D10_50Mbps_625x50I` SMPTE D-10 50Mbps 625x50I.
    `static AUID` | `SMPTE_D11_1080_2398PsF` SMPTE D-11 1080 23.98PsF.
    `static AUID` | `SMPTE_D11_1080_24PsF` SMPTE D-11 1080 24PsF.
    `static AUID` | `SMPTE_D11_1080_25PsF` SMPTE D-11 1080 25PsF.
    `static AUID` | `SMPTE_D11_1080_2997PsF` SMPTE D-11 1080 29.97PsF.
    `static AUID` | `SMPTE_D11_1080_50I` SMPTE D-11 1080 50I.
    `static AUID` | `SMPTE_D11_1080_5994I` SMPTE D-11 1080 59.94I.
    `static AUID` | `SMPTE_VC1_Coding_APatL0` SMPTE VC-1 Coding AP@L0.
    `static AUID` | `SMPTE_VC1_Coding_APatL1` SMPTE VC-1 Coding AP@L1.
    `static AUID` | `SMPTE_VC1_Coding_APatL2` SMPTE VC-1 Coding AP@L2.
    `static AUID` | `SMPTE_VC1_Coding_APatL3` SMPTE VC-1 Coding AP@L3.
    `static AUID` | `SMPTE_VC1_Coding_APatL4` SMPTE VC-1 Coding AP@L4.
    `static AUID` | `SMPTE_VC1_Coding_MPatHL` SMPTE VC-1 Coding MP@HL.
    `static AUID` | `SMPTE_VC1_Coding_MPatLL` SMPTE VC-1 Coding MP@LL.
    `static AUID` | `SMPTE_VC1_Coding_MPatML` SMPTE VC-1 Coding MP@ML.
    `static AUID` | `SMPTE_VC1_Coding_SPatLL` SMPTE VC-1 Coding SP@LL.
    `static AUID` | `SMPTE_VC1_Coding_SPatML` SMPTE VC-1 Coding SP@ML.
    `static AUID` | `SMPTE_VC3_ID_1235` SMPTE VC-3 ID 1235.
    `static AUID` | `SMPTE_VC3_ID_1237` SMPTE VC-3 ID 1237.
    `static AUID` | `SMPTE_VC3_ID_1238` SMPTE VC-3 ID 1238.
    `static AUID` | `SMPTE_VC3_ID_1241` SMPTE VC-3 ID 1241.
    `static AUID` | `SMPTE_VC3_ID_1242` SMPTE VC-3 ID 1242.
    `static AUID` | `SMPTE_VC3_ID_1243` SMPTE VC-3 ID 1243.
    `static AUID` | `SMPTE_VC3_ID_1250` SMPTE VC-3 ID 1250.
    `static AUID` | `SMPTE_VC3_ID_1251` SMPTE VC-3 ID 1251.
    `static AUID` | `SMPTE_VC3_ID_1252` SMPTE VC-3 ID 1252.
    `static AUID` | `SMPTE_VC3_ID_1253` SMPTE VC-3 ID 1253.
    `static AUID` | `SMPTE12M_2398fps_Active_User_Bits_Drop_Frame_Active` SMPTE-12M 23.98fps Active User Bits Drop Frame Active.
    `static AUID` | `SMPTE12M_2398fps_Active_User_Bits_Drop_Frame_Inactive` SMPTE-12M 23.98fps Active User Bits Drop Frame Inactive.
    `static AUID` | `SMPTE12M_2398fps_Datecode_User_Bits_Drop_Frame_Active` SMPTE-12M 23.98fps Datecode User Bits Drop Frame Active.
    `static AUID` | `SMPTE12M_2398fps_Datecode_User_Bits_Drop_Frame_Inactive` SMPTE-12M 23.98fps Datecode User Bits Drop Frame Inactive.
    `static AUID` | `SMPTE12M_2398fps_Inactive_User_Bits_Drop_Frame_Active` SMPTE-12M 23.98fps Inactive User Bits Drop Frame Active.
    `static AUID` | `SMPTE12M_2398fps_Inactive_User_Bits_Drop_Frame_Inactive` SMPTE-12M 23.98fps Inactive User Bits Drop Frame Inactive.
    `static AUID` | `SMPTE12M_24fps_Active_User_Bits_No_Drop_Frame` SMPTE-12M 24fps Active User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_24fps_Datecode_User_Bits_No_Drop_Frame` SMPTE-12M 24fps Datecode User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_24fps_Inactive_User_Bits_No_Drop_Frame` SMPTE-12M 24fps Inactive User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_25fps_Active_User_Bits_No_Drop_Frame` SMPTE-12M 25fps Active User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_25fps_Datecode_User_Bits_No_Drop_Frame` SMPTE-12M 25fps Datecode User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_25fps_Inactive_User_Bits_No_Drop_Frame` SMPTE-12M 25fps Inactive User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_2997fps_Active_User_Bits_Drop_Frame_Active` SMPTE-12M 29.97fps Active User Bits Drop Frame Active.
    `static AUID` | `SMPTE12M_2997fps_Active_User_Bits_Drop_Frame_Inactive` SMPTE-12M 29.97fps Active User Bits Drop Frame Inactive.
    `static AUID` | `SMPTE12M_2997fps_Datecode_User_Bits_Drop_Frame_Active` SMPTE-12M 29.97fps Datecode User Bits Drop Frame Active.
    `static AUID` | `SMPTE12M_2997fps_Datecode_User_Bits_Drop_Frame_Inactive` SMPTE-12M 29.97fps Datecode User Bits Drop Frame Inactive.
    `static AUID` | `SMPTE12M_2997fps_Inactive_User_Bits_Drop_Frame_Active` SMPTE-12M 29.97fps Inactive User Bits Drop Frame Active.
    `static AUID` | `SMPTE12M_2997fps_Inactive_User_Bits_Drop_Frame_Inactive` SMPTE-12M 29.97fps Inactive User Bits Drop Frame Inactive.
    `static AUID` | `SMPTE12M_30fps_Active_User_Bits_No_Drop_Frame` SMPTE-12M 30fps Active User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_30fps_Datecode_User_Bits_No_Drop_Frame` SMPTE-12M 30fps Datecode User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_30fps_Inactive_User_Bits_No_Drop_Frame` SMPTE-12M 30fps Inactive User Bits No Drop Frame.
    `static AUID` | `SMPTE12M_Timecode_Track_Active_User_Bits` SMPTE-12M Timecode Track Active User Bits.
    `static AUID` | `SMPTE12M_Timecode_Track_Inactive_User_Bits` SMPTE-12M Timecode Track Inactive User Bits.
    `static AUID` | `SMPTE170M_Color_Primaries` SMPTE-170M Color Primaries.
    `static AUID` | `SMPTE2035_12Track_Stereo_DualLanguage_Programs_Plus_MultiChannelCodedAudio_13c` SMPTE-2035 12-Track Stereo Dual-Language Programs Plus Multi-Channel-Coded-Audio 13c.
    `static AUID` | `SMPTE2035_12Track_Stereo_DualLanguage_Programs_Plus_MultiChannelProgram_13b` SMPTE-2035 12-Track Stereo Dual-Language Programs Plus Multi-Channel-Program 13b.
    `static AUID` | `SMPTE2035_12Track_Stereo_Programs_Plus_MultiChannel_Program_13a` SMPTE-2035 12-Track Stereo Programs Plus Multi-Channel Program 13a.
    `static AUID` | `SMPTE2035_Dual_Stereo_3a` SMPTE-2035 Dual Stereo 3a.
    `static AUID` | `SMPTE2035_Dual_Stereo_3b` SMPTE-2035 Dual Stereo 3b.
    `static AUID` | `SMPTE2035_Dual_Stereo_MultiChannel_12a` SMPTE-2035 Dual Stereo Multi-Channel 12a.
    `static AUID` | `SMPTE2035_Mono_Commentary_4a` SMPTE-2035 Mono Commentary 4a.
    `static AUID` | `SMPTE2035_Mono_Commentary_4b` SMPTE-2035 Mono Commentary 4b.
    `static AUID` | `SMPTE2035_Mono_Commentary_4c` SMPTE-2035 Mono Commentary 4c.
    `static AUID` | `SMPTE2035_Mono_Program_1a` SMPTE-2035 Mono Program 1a.
    `static AUID` | `SMPTE2035_Mono_Program_1b` SMPTE-2035 Mono Program 1b.
    `static AUID` | `SMPTE2035_Mono_Program_1c` SMPTE-2035 Mono Program 1c.
    `static AUID` | `SMPTE2035_Mono_Program_Combo_8a` SMPTE-2035 Mono Program Combo 8a.
    `static AUID` | `SMPTE2035_Mono_Program_Combo_8b` SMPTE-2035 Mono Program Combo 8b.
    `static AUID` | `SMPTE2035_Mono_Program_Combo_8c` SMPTE-2035 Mono Program Combo 8c.
    `static AUID` | `SMPTE2035_Mono_Program_Combo_8d` SMPTE-2035 Mono Program Combo 8d.
    `static AUID` | `SMPTE2035_Mono_Program_Combo_8e` SMPTE-2035 Mono Program Combo 8e.
    `static AUID` | `SMPTE2035_Mono_Program_Configurations` SMPTE-2035 Mono Program Configurations.
    `static AUID` | `SMPTE2035_Mono_Program_Dialogue_7a` SMPTE-2035 Mono Program Dialogue 7a.
    `static AUID` | `SMPTE2035_Mono_Program_Dialogue_7b` SMPTE-2035 Mono Program Dialogue 7b.
    `static AUID` | `SMPTE2035_Mono_Programs_Combo_8f` SMPTE-2035 Mono Programs Combo 8f.
    `static AUID` | `SMPTE2035_Mono_Programs_Combo_8g` SMPTE-2035 Mono Programs Combo 8g.
    `static AUID` | `SMPTE2035_MultiChannel_Channel_NonPCM_10a` SMPTE-2035 Multi-Channel Channel Non-PCM 10a.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11a` SMPTE-2035 Multi-Channel Program Combo 11a.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11b` SMPTE-2035 Multi-Channel Program Combo 11b.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11c` SMPTE-2035 Multi-Channel Program Combo 11c.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11d` SMPTE-2035 Multi-Channel Program Combo 11d.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11e` SMPTE-2035 Multi-Channel Program Combo 11e.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11f` SMPTE-2035 Multi-Channel Program Combo 11f.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11g` SMPTE-2035 Multi-Channel Program Combo 11g.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11h` SMPTE-2035 Multi-Channel Program Combo 11h.
    `static AUID` | `SMPTE2035_MultiChannel_Program_Combo_11i` SMPTE-2035 Multi-Channel Program Combo 11i.
    `static AUID` | `SMPTE2035_Stereo_International_Sound_5a` SMPTE-2035 Stereo International Sound 5a.
    `static AUID` | `SMPTE2035_Stereo_International_Sound_5b` SMPTE-2035 Stereo International Sound 5b.
    `static AUID` | `SMPTE2035_Stereo_Program_2a_` SMPTE-2035 Stereo Program 2a .
    `static AUID` | `SMPTE2035_Stereo_Program_2b` SMPTE-2035 Stereo Program 2b.
    `static AUID` | `SMPTE2035_Stereo_Program_2c` SMPTE-2035 Stereo Program 2c.
    `static AUID` | `SMPTE2035_Stereo_Program_Combo_9a` SMPTE-2035 Stereo Program Combo 9a.
    `static AUID` | `SMPTE2035_Stereo_Program_Combo_9b` SMPTE-2035 Stereo Program Combo 9b.
    `static AUID` | `SMPTE2035_Stereo_Program_Combo_9c` SMPTE-2035 Stereo Program Combo 9c.
    `static AUID` | `SMPTE2035_Stereo_Program_Combo_9d` SMPTE-2035 Stereo Program Combo 9d.
    `static AUID` | `SMPTE2035_Stereo_Program_Combo_9e` SMPTE-2035 Stereo Program Combo 9e.
    `static AUID` | `SMPTE2035_Stereo_Program_Sound_6a` SMPTE-2035 Stereo Program Sound 6a.
    `static AUID` | `SMPTE2035_Stereo_Program_Sound_6b` SMPTE-2035 Stereo Program Sound 6b.
    `static AUID` | `SMPTE2035_Stereo_Programs_Combo_9f` SMPTE-2035 Stereo Programs Combo 9f.
    `static AUID` | `SMPTE309M_Timecode_Track_Datecode_User_Bits` SMPTE-309M Timecode Track Datecode User Bits.
    `static AUID` | `SMPTE382M_Default_Uncompressed_Sound_Coding` SMPTE-382M Default Uncompressed Sound Coding.
    `static AUID` | `SMPTE4292_Channel_Configuration_1` SMPTE-429-2 Channel Configuration 1.
    `static AUID` | `SMPTE4292_Channel_Configuration_2` SMPTE-429-2 Channel Configuration 2.
    `static AUID` | `SMPTE4292_Channel_Configuration_3` SMPTE-429-2 Channel Configuration 3.
    `static AUID` | `SMPTEDC28_DCDM_Transfer_Characteristic` SMPTE-DC28 DCDM Transfer Characteristic.
    `static AUID` | `Sound_Essence_Track` Sound Essence Track.
    `static AUID` | `Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_10bit` Uncompressed Picture Coding Interleaved 422 CbYCrY 10-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_12bit` Uncompressed Picture Coding Interleaved 422 CbYCrY 12-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_16bit` Uncompressed Picture Coding Interleaved 422 CbYCrY 16-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_8bit` Uncompressed Picture Coding Interleaved 422 CbYCrY 8-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Interleaved_422_YCbYCr_8bit` Uncompressed Picture Coding Interleaved 422 YCbYCr 8-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Interleaved_444_CbYCr_8bit` Uncompressed Picture Coding Interleaved 444 CbYCr 8-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Planar_420_YCbCr_8bit` Uncompressed Picture Coding Planar 420 YCbCr 8-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Planar_422_CbYCrY_10bit` Uncompressed Picture Coding Planar 422 CbYCrY 10-bit.
    `static AUID` | `Uncompressed_Picture_Coding_Planar_422_YCbCr_8bit` Uncompressed Picture Coding Planar 422 YCbCr 8-bit.
    `static AUID` | `Undefined_Sound_Coding` Undefined Sound Coding.
    `static AUID` | `Undefined_Uncompressed_Picture_Coding` Undefined Uncompressed Picture Coding.
    `static AUID` | `Unknown_File_Format` Unknown File Format.

- - ### Field Detail

    - #### SDTICP_MPEG2_Baseline_Template

          static final AUID SDTICP_MPEG2_Baseline_Template

      SDTI-CP MPEG-2 Baseline Template.

    - #### SDTICP_MPEG2_Extended_Template

          static final AUID SDTICP_MPEG2_Extended_Template

      SDTI-CP MPEG-2 Extended Template.

    - #### Unknown_File_Format

          static final AUID Unknown_File_Format

      Unknown File Format.

    - #### SMPTE12M_Timecode_Track_Inactive_User_Bits

          static final AUID SMPTE12M_Timecode_Track_Inactive_User_Bits

      SMPTE-12M Timecode Track Inactive User Bits.

    - #### SMPTE12M_Timecode_Track_Active_User_Bits

          static final AUID SMPTE12M_Timecode_Track_Active_User_Bits

      SMPTE-12M Timecode Track Active User Bits.

    - #### SMPTE309M_Timecode_Track_Datecode_User_Bits

          static final AUID SMPTE309M_Timecode_Track_Datecode_User_Bits

      SMPTE-309M Timecode Track Datecode User Bits.

    - #### Descriptive_Metadata_Track

          static final AUID Descriptive_Metadata_Track

      Descriptive Metadata Track.

    - #### Picture_Essence_Track

          static final AUID Picture_Essence_Track

      Picture Essence Track.

    - #### Sound_Essence_Track

          static final AUID Sound_Essence_Track

      Sound Essence Track.

    - #### Data_Essence_Track

          static final AUID Data_Essence_Track

      Data Essence Track.

    - #### Auxiliary_Data_Track

          static final AUID Auxiliary_Data_Track

      Auxiliary Data Track.

    - #### Parsed_Text_Track

          static final AUID Parsed_Text_Track

      Parsed Text Track.

    - #### AES128_CBC_Identifier

          static final AUID AES128_CBC_Identifier

      AES-128 CBC Identifier.

    - #### HMACSHA1_128bit_Identifier

          static final AUID HMACSHA1_128bit_Identifier

      HMAC-SHA1 128-bit Identifier.

    - #### ITUR_BT470_Transfer_Characteristic

          static final AUID ITUR_BT470_Transfer_Characteristic

      ITU-R BT470 Transfer Characteristic.

    - #### ITUR_BT709_Transfer_Characteristic

          static final AUID ITUR_BT709_Transfer_Characteristic

      ITU-R BT709 Transfer Characteristic.

    - #### SMPTE_240M_Transfer_Characteristic

          static final AUID SMPTE_240M_Transfer_Characteristic

      SMPTE 240M Transfer Characteristic.

    - #### ITURBT1361_Transfer_Characteristic

          static final AUID ITURBT1361_Transfer_Characteristic

      ITU-R.BT1361 Transfer Characteristic.

    - #### Linear_Transfer_Characteristic

          static final AUID Linear_Transfer_Characteristic

      Linear Transfer Characteristic.

    - #### SMPTEDC28_DCDM_Transfer_Characteristic

          static final AUID SMPTEDC28_DCDM_Transfer_Characteristic

      SMPTE-DC28 DCDM Transfer Characteristic.

    - #### ITUR_BT601_Coding_Equations

          static final AUID ITUR_BT601_Coding_Equations

      ITU-R BT601 Coding Equations.

    - #### ITUR_BT709_Coding_Equations

          static final AUID ITUR_BT709_Coding_Equations

      ITU-R BT709 Coding Equations.

    - #### SMPTE_240M_Coding_Equations

          static final AUID SMPTE_240M_Coding_Equations

      SMPTE 240M Coding Equations.

    - #### SMPTE170M_Color_Primaries

          static final AUID SMPTE170M_Color_Primaries

      SMPTE-170M Color Primaries.

    - #### ITURBT470_Color_Primaries

          static final AUID ITURBT470_Color_Primaries

      ITU-R.BT470 Color Primaries.

    - #### ITURBT709_Color_Primaries

          static final AUID ITURBT709_Color_Primaries

      ITU-R.BT709 Color Primaries.

    - #### Uncompressed_Picture_Coding_Interleaved_444_CbYCr_8bit

          static final AUID Uncompressed_Picture_Coding_Interleaved_444_CbYCr_8bit

      Uncompressed Picture Coding Interleaved 444 CbYCr 8-bit.

    - #### Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_8bit

          static final AUID Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_8bit

      Uncompressed Picture Coding Interleaved 422 CbYCrY 8-bit.

    - #### Uncompressed_Picture_Coding_Interleaved_422_YCbYCr_8bit

          static final AUID Uncompressed_Picture_Coding_Interleaved_422_YCbYCr_8bit

      Uncompressed Picture Coding Interleaved 422 YCbYCr 8-bit.

    - #### Uncompressed_Picture_Coding_Planar_422_YCbCr_8bit

          static final AUID Uncompressed_Picture_Coding_Planar_422_YCbCr_8bit

      Uncompressed Picture Coding Planar 422 YCbCr 8-bit.

    - #### Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_10bit

          static final AUID Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_10bit

      Uncompressed Picture Coding Interleaved 422 CbYCrY 10-bit.

    - #### Uncompressed_Picture_Coding_Planar_422_CbYCrY_10bit

          static final AUID Uncompressed_Picture_Coding_Planar_422_CbYCrY_10bit

      Uncompressed Picture Coding Planar 422 CbYCrY 10-bit.

    - #### Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_12bit

          static final AUID Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_12bit

      Uncompressed Picture Coding Interleaved 422 CbYCrY 12-bit.

    - #### Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_16bit

          static final AUID Uncompressed_Picture_Coding_Interleaved_422_CbYCrY_16bit

      Uncompressed Picture Coding Interleaved 422 CbYCrY 16-bit.

    - #### Uncompressed_Picture_Coding_Planar_420_YCbCr_8bit

          static final AUID Uncompressed_Picture_Coding_Planar_420_YCbCr_8bit

      Uncompressed Picture Coding Planar 420 YCbCr 8-bit.

    - #### Undefined_Uncompressed_Picture_Coding

          static final AUID Undefined_Uncompressed_Picture_Coding

      Undefined Uncompressed Picture Coding.

    - #### MPEG2_MPML_IFrame

          static final AUID MPEG2_MPML_IFrame

      MPEG-2 MP-ML I-Frame.

    - #### MPEG2_MPML_Long_GOP

          static final AUID MPEG2_MPML_Long_GOP

      MPEG-2 MP-ML Long GOP.

    - #### MPEG2_MPML_No_IFrames

          static final AUID MPEG2_MPML_No_IFrames

      MPEG-2 MP-ML No I-Frames.

    - #### MPEG2_HDV_480x720_2997P_4x3

          static final AUID MPEG2_HDV_480x720_2997P_4x3

      MPEG-2 HDV 480x720 29.97P 4x3.

    - #### MPEG2_HDV_480x720_2997P_16x9

          static final AUID MPEG2_HDV_480x720_2997P_16x9

      MPEG-2 HDV 480x720 29.97P 16x9.

    - #### MPEG2_HDV_480x720_5994I_4x3

          static final AUID MPEG2_HDV_480x720_5994I_4x3

      MPEG-2 HDV 480x720 59.94I 4x3.

    - #### MPEG2_HDV_480x720_5994I_16x9

          static final AUID MPEG2_HDV_480x720_5994I_16x9

      MPEG-2 HDV 480x720 59.94I 16x9.

    - #### MPEG2_HDV_MPML_480x720_5994P_4x3

          static final AUID MPEG2_HDV_MPML_480x720_5994P_4x3

      MPEG-2 HDV 480x720 59.94P 4x3.

    - #### MPEG2_HDV_MPML_480x720_5994P_16x9

          static final AUID MPEG2_HDV_MPML_480x720_5994P_16x9

      MPEG-2 HDV 480x720 59.94P 16x9.

    - #### MPEG2_HDV_576x720_25P_4x3

          static final AUID MPEG2_HDV_576x720_25P_4x3

      MPEG-2 HDV 576x720 25P 4x3.

    - #### MPEG2_HDV_576x720_25P_16x9

          static final AUID MPEG2_HDV_576x720_25P_16x9

      MPEG-2 HDV 576x720 25P 16x9.

    - #### MPEG2_HDV_576x720_50I_4x3

          static final AUID MPEG2_HDV_576x720_50I_4x3

      MPEG-2 HDV 576x720 50I 4x3.

    - #### MPEG2_HDV_576x720_50I_16x9

          static final AUID MPEG2_HDV_576x720_50I_16x9

      MPEG-2 HDV 576x720 50I 16x9.

    - #### MPEG2_HDV_MPML_576x720_50P_4x3

          static final AUID MPEG2_HDV_MPML_576x720_50P_4x3

      MPEG-2 HDV 576x720 50P 4x3.

    - #### MPEG2_HDV_MPML_576x720_50P_16x9

          static final AUID MPEG2_HDV_MPML_576x720_50P_16x9

      MPEG-2 HDV 576x720 50P 16x9.

    - #### SMPTE_D10_50Mbps_625x50I

          static final AUID SMPTE_D10_50Mbps_625x50I

      SMPTE D-10 50Mbps 625x50I.

    - #### SMPTE_D10_50Mbps_525x5994I

          static final AUID SMPTE_D10_50Mbps_525x5994I

      SMPTE D-10 50Mbps 525x59.94I.

    - #### SMPTE_D10_40Mbps_625x50I

          static final AUID SMPTE_D10_40Mbps_625x50I

      SMPTE D-10 40Mbps 625x50I.

    - #### SMPTE_D10_40Mbps_525x5994I

          static final AUID SMPTE_D10_40Mbps_525x5994I

      SMPTE D-10 40Mbps 525x59.94I.

    - #### SMPTE_D10_30Mbps_625x50I

          static final AUID SMPTE_D10_30Mbps_625x50I

      SMPTE D-10 30Mbps 625x50I.

    - #### SMPTE_D10_30Mbps_525x5994I

          static final AUID SMPTE_D10_30Mbps_525x5994I

      SMPTE D-10 30Mbps 525x59.94I.

    - #### MPEG2_422PML_IFrame

          static final AUID MPEG2_422PML_IFrame

      MPEG-2 422P-ML I-Frame.

    - #### MPEG2_422PML_Long_GOP

          static final AUID MPEG2_422PML_Long_GOP

      MPEG-2 422P-ML Long GOP.

    - #### MPEG2_422PML_No_IFrames

          static final AUID MPEG2_422PML_No_IFrames

      MPEG-2 422P-ML No I-Frames.

    - #### MPEG2_MPHL_IFrame

          static final AUID MPEG2_MPHL_IFrame

      MPEG-2 MP-HL I-Frame.

    - #### MPEG2_MPHL_Long_GOP

          static final AUID MPEG2_MPHL_Long_GOP

      MPEG-2 MP-HL Long GOP.

    - #### MPEG2_MPHL_No_IFrames

          static final AUID MPEG2_MPHL_No_IFrames

      MPEG-2 MP-HL No I-Frames.

    - #### MPEG2_HDV_720x1280_5994P_16x9

          static final AUID MPEG2_HDV_720x1280_5994P_16x9

      MPEG-2 HDV 720x1280 59.94P 16x9.

    - #### MPEG2_HDV_MPHL_720x1280_50P_16x9

          static final AUID MPEG2_HDV_MPHL_720x1280_50P_16x9

      MPEG-2 HDV 720x1280 50P 16x9.

    - #### MPEG2_422PHL_IFrame

          static final AUID MPEG2_422PHL_IFrame

      MPEG-2 422P-HL I-Frame.

    - #### MPEG2_422PHL_Long_GOP

          static final AUID MPEG2_422PHL_Long_GOP

      MPEG-2 422P-HL Long GOP.

    - #### MPEG2_422PHL_No_IFrames

          static final AUID MPEG2_422PHL_No_IFrames

      MPEG-2 422P-HL No I-Frames.

    - #### MPEG2_MPH14_IFrame

          static final AUID MPEG2_MPH14_IFrame

      MPEG-2 MP-H14 I-Frame.

    - #### MPEG2_MPH14_Long_GOP

          static final AUID MPEG2_MPH14_Long_GOP

      MPEG-2 MP-H14 Long GOP.

    - #### MPEG2_MPH14_No_IFrames

          static final AUID MPEG2_MPH14_No_IFrames

      MPEG-2 MP-H14 No I-Frames.

    - #### MPEG2_HDV_MPH14_480x720_5994P_4x3

          static final AUID MPEG2_HDV_MPH14_480x720_5994P_4x3

      MPEG-2 HDV 480x720 59.94P 4x3.

    - #### MPEG2_HDV_MPH14_480x720_5994P_16x9

          static final AUID MPEG2_HDV_MPH14_480x720_5994P_16x9

      MPEG-2 HDV 480x720 59.94P 16x9.

    - #### MPEG2_HDV_MPH14_576x720_50P_4x3

          static final AUID MPEG2_HDV_MPH14_576x720_50P_4x3

      MPEG-2 HDV 576x720 50P 4x3.

    - #### MPEG2_HDV_MPH14_576x720_50P_16x9

          static final AUID MPEG2_HDV_MPH14_576x720_50P_16x9

      MPEG-2 HDV 576x720 50P 16x9.

    - #### MPEG2_HDV_720x1280_2997P_16x9

          static final AUID MPEG2_HDV_720x1280_2997P_16x9

      MPEG-2 HDV 720x1280 29.97P 16x9.

    - #### MPEG2_HDV_720x1280_25P_16x9

          static final AUID MPEG2_HDV_720x1280_25P_16x9

      MPEG-2 HDV 720x1280 25P 16x9.

    - #### MPEG2_HDV_MPH14_720x1280_50P_16x9

          static final AUID MPEG2_HDV_MPH14_720x1280_50P_16x9

      MPEG-2 HDV 720x1280 50P 16x9.

    - #### MPEG2_HDV_1080x1440_5994I_16x9

          static final AUID MPEG2_HDV_1080x1440_5994I_16x9

      MPEG-2 HDV 1080x1440 59.94I 16x9.

    - #### MPEG2_HDV_1080x1440_2997P_16x9

          static final AUID MPEG2_HDV_1080x1440_2997P_16x9

      MPEG-2 HDV 1080x1440 29.97P 16x9.

    - #### MPEG2_HDV_1080x1440_2398P_16x9

          static final AUID MPEG2_HDV_1080x1440_2398P_16x9

      MPEG-2 HDV 1080x1440 23.98P 16x9.

    - #### MPEG2_HDV_1080x1440_50I_16x9

          static final AUID MPEG2_HDV_1080x1440_50I_16x9

      MPEG-2 HDV 1080x1440 50I 16x9.

    - #### MPEG2_HDV_1080x1440_25P_16x9

          static final AUID MPEG2_HDV_1080x1440_25P_16x9

      MPEG-2 HDV 1080x1440 25P 16x9.

    - #### MPEG2_HPML_IFrame

          static final AUID MPEG2_HPML_IFrame

      MPEG-2 HP-ML I-Frame.

    - #### MPEG2_HPML_Long_GOP

          static final AUID MPEG2_HPML_Long_GOP

      MPEG-2 HP-ML Long GOP.

    - #### MPEG2_HPML_No_IFrames

          static final AUID MPEG2_HPML_No_IFrames

      MPEG-2 HP-ML No I-Frames.

    - #### MPEG2_HPHL_IFrame

          static final AUID MPEG2_HPHL_IFrame

      MPEG-2 HP-HL I-Frame.

    - #### MPEG2_HPHL_Long_GOP

          static final AUID MPEG2_HPHL_Long_GOP

      MPEG-2 HP-HL Long GOP.

    - #### MPEG2_HPHL_No_IFrames

          static final AUID MPEG2_HPHL_No_IFrames

      MPEG-2 HP-HL No I-Frames.

    - #### MPEG2_HPH14_IFrame

          static final AUID MPEG2_HPH14_IFrame

      MPEG-2 HP-H14 I-Frame.

    - #### MPEG2_HPH14_Long_GOP

          static final AUID MPEG2_HPH14_Long_GOP

      MPEG-2 HP-H14 Long GOP.

    - #### MPEG2_HPH14_No_IFrames

          static final AUID MPEG2_HPH14_No_IFrames

      MPEG-2 HP-H14 No I-Frames.

    - #### MPEG1_Constrained_Profile

          static final AUID MPEG1_Constrained_Profile

      MPEG-1 Constrained Profile.

    - #### MPEG1_Unconstrained_Coding

          static final AUID MPEG1_Unconstrained_Coding

      MPEG-1 Unconstrained Coding.

    - #### MPEG4_Advanced_Realtime_Simple_Profile_Level_1

          static final AUID MPEG4_Advanced_Realtime_Simple_Profile_Level_1

      MPEG-4 Advanced Real-time Simple Profile Level 1.

    - #### MPEG4_Advanced_Realtime_Simple_Profile_Level_2

          static final AUID MPEG4_Advanced_Realtime_Simple_Profile_Level_2

      MPEG-4 Advanced Real-time Simple Profile Level 2.

    - #### MPEG4_Advanced_Realtime_Simple_Profile_Level_3

          static final AUID MPEG4_Advanced_Realtime_Simple_Profile_Level_3

      MPEG-4 Advanced Real-time Simple Profile Level 3.

    - #### MPEG4_Advanced_Realtime_Simple_Profile_Level_4

          static final AUID MPEG4_Advanced_Realtime_Simple_Profile_Level_4

      MPEG-4 Advanced Real-time Simple Profile Level 4.

    - #### MPEG4_Simple_Studio_Profile_Level_1

          static final AUID MPEG4_Simple_Studio_Profile_Level_1

      MPEG-4 Simple Studio Profile Level 1.

    - #### MPEG4_Simple_Studio_Profile_Level_2

          static final AUID MPEG4_Simple_Studio_Profile_Level_2

      MPEG-4 Simple Studio Profile Level 2.

    - #### MPEG4_Simple_Studio_Profile_Level_3

          static final AUID MPEG4_Simple_Studio_Profile_Level_3

      MPEG-4 Simple Studio Profile Level 3.

    - #### MPEG4_Simple_Studio_Profile_Level_4

          static final AUID MPEG4_Simple_Studio_Profile_Level_4

      MPEG-4 Simple Studio Profile Level 4.

    - #### MPEG4_Simple_Studio_Profile_Level_5

          static final AUID MPEG4_Simple_Studio_Profile_Level_5

      MPEG-4 Simple Studio Profile Level 5.

    - #### MPEG4_Simple_Studio_Profile_Level_6

          static final AUID MPEG4_Simple_Studio_Profile_Level_6

      MPEG-4 Simple Studio Profile Level 6.

    - #### MPEG4_Core_Studio_Profile_Level_1

          static final AUID MPEG4_Core_Studio_Profile_Level_1

      MPEG-4 Core Studio Profile Level 1.

    - #### MPEG4_Core_Studio_Profile_Level_2

          static final AUID MPEG4_Core_Studio_Profile_Level_2

      MPEG-4 Core Studio Profile Level 2.

    - #### MPEG4_Core_Studio_Profile_Level_3

          static final AUID MPEG4_Core_Studio_Profile_Level_3

      MPEG-4 Core Studio Profile Level 3.

    - #### MPEG4_Core_Studio_Profile_Level_4

          static final AUID MPEG4_Core_Studio_Profile_Level_4

      MPEG-4 Core Studio Profile Level 4.

    - #### H264_MPEG4_AVC_High_10_Intra_Unconstrained_Coding

          static final AUID H264_MPEG4_AVC_High_10_Intra_Unconstrained_Coding

      H.264/MPEG-4 AVC High 10 Intra Unconstrained Coding.

    - #### H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_5994i_Coding

          static final AUID H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_5994i_Coding

      H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/59.94i Coding.

    - #### H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_50i_Coding

          static final AUID H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_50i_Coding

      H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/50i Coding.

    - #### H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_2997p_Coding

          static final AUID H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_2997p_Coding

      H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/29.97p Coding.

    - #### H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_25p_Coding

          static final AUID H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_1080_25p_Coding

      H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 1080/25p Coding.

    - #### H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_720_5994p_Coding

          static final AUID H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_720_5994p_Coding

      H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 720/59.94p Coding.

    - #### H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_720_50p_Coding

          static final AUID H264_MPEG4_AVC_High_10_Intra_RP2027_Constrained_Class_50_720_50p_Coding

      H.264/MPEG-4 AVC High 10 Intra RP2027 Constrained Class 50 720/50p Coding.

    - #### H264_MPEG4_AVC_High_422_Intra_Profile_Unconstrained_Coding

          static final AUID H264_MPEG4_AVC_High_422_Intra_Profile_Unconstrained_Coding

      H.264/MPEG-4 AVC High 422 Intra Profile Unconstrained Coding.

    - #### H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_5994i_Coding

          static final AUID H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_5994i_Coding

      H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/59.94i Coding.

    - #### H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_Coding

          static final AUID H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_Coding

      H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/50i Coding.

    - #### H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_2997p_Coding

          static final AUID H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_2997p_Coding

      H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/29.97p Coding.

    - #### H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_25p_Coding

          static final AUID H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_1080_25p_Coding

      H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 1080/25p Coding.

    - #### H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_720_5994p_Coding

          static final AUID H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_720_5994p_Coding

      H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 720/59.94p Coding.

    - #### H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_720_50p_Coding

          static final AUID H264_MPEG4_AVC_High_422_Intra_RP2027_Constrained_Class_100_720_50p_Coding

      H.264/MPEG-4 AVC High 422 Intra RP2027 Constrained Class 100 720/50p Coding.

    - #### IECDV_Video_25Mbps_525x60I

          static final AUID IECDV_Video_25Mbps_525x60I

      IEC-DV Video 25Mbps 525x60I.

    - #### IECDV_Video_25Mbps_625x50I

          static final AUID IECDV_Video_25Mbps_625x50I

      IEC-DV Video 25Mbps 625x50I.

    - #### IECDV_Video_25Mbps_525x60I_SMPTE305M_Type41h

          static final AUID IECDV_Video_25Mbps_525x60I_SMPTE305M_Type41h

      IEC-DV Video 25Mbps 525x60I SMPTE-305M Type-41h.

    - #### IECDV_Video_25Mbps_625x50I_SMPTE305M_Type41h

          static final AUID IECDV_Video_25Mbps_625x50I_SMPTE305M_Type41h

      IEC-DV Video 25Mbps 625x50I SMPTE-305M Type-41h.

    - #### DVbased_Video_25Mbps_525x60I

          static final AUID DVbased_Video_25Mbps_525x60I

      DV-based Video 25Mbps 525x60I.

    - #### DVbased_Video_25Mbps_625x50I

          static final AUID DVbased_Video_25Mbps_625x50I

      DV-based Video 25Mbps 625x50I.

    - #### DVbased_Video_50Mbps_525x60I

          static final AUID DVbased_Video_50Mbps_525x60I

      DV-based Video 50Mbps 525x60I.

    - #### DVbased_Video_50Mbps_625x50I

          static final AUID DVbased_Video_50Mbps_625x50I

      DV-based Video 50Mbps 625x50I.

    - #### DVbased_Video_100Mbps_1080x5994I

          static final AUID DVbased_Video_100Mbps_1080x5994I

      DV-based Video 100Mbps 1080x59.94I.

    - #### DVbased_Video_100Mbps_1080x50I

          static final AUID DVbased_Video_100Mbps_1080x50I

      DV-based Video 100Mbps 1080x50I.

    - #### DVbased_Video_100Mbps_720x5994P

          static final AUID DVbased_Video_100Mbps_720x5994P

      DV-based Video 100Mbps 720x59.94P.

    - #### DVbased_Video_100Mbps_720x50P

          static final AUID DVbased_Video_100Mbps_720x50P

      DV-based Video 100Mbps 720x50P.

    - #### JPEG_2000_Amd1_2K_Digital_Cinema_Profile

          static final AUID JPEG_2000_Amd1_2K_Digital_Cinema_Profile

      JPEG 2000 Amd-1 2K Digital Cinema Profile.

    - #### JPEG_2000_Amd1_4K_Digital_Cinema_Profile

          static final AUID JPEG_2000_Amd1_4K_Digital_Cinema_Profile

      JPEG 2000 Amd-1 4K Digital Cinema Profile.

    - #### JPEG_2000_Undefined_Digital_Cinema_Profile

          static final AUID JPEG_2000_Undefined_Digital_Cinema_Profile

      JPEG 2000 Undefined Digital Cinema Profile.

    - #### SMPTE_D11_1080_2398PsF

          static final AUID SMPTE_D11_1080_2398PsF

      SMPTE D-11 1080 23.98PsF.

    - #### SMPTE_D11_1080_24PsF

          static final AUID SMPTE_D11_1080_24PsF

      SMPTE D-11 1080 24PsF.

    - #### SMPTE_D11_1080_25PsF

          static final AUID SMPTE_D11_1080_25PsF

      SMPTE D-11 1080 25PsF.

    - #### SMPTE_D11_1080_2997PsF

          static final AUID SMPTE_D11_1080_2997PsF

      SMPTE D-11 1080 29.97PsF.

    - #### SMPTE_D11_1080_50I

          static final AUID SMPTE_D11_1080_50I

      SMPTE D-11 1080 50I.

    - #### SMPTE_D11_1080_5994I

          static final AUID SMPTE_D11_1080_5994I

      SMPTE D-11 1080 59.94I.

    - #### SMPTE_VC3_ID_1235

          static final AUID SMPTE_VC3_ID_1235

      SMPTE VC-3 ID 1235.

    - #### SMPTE_VC3_ID_1237

          static final AUID SMPTE_VC3_ID_1237

      SMPTE VC-3 ID 1237.

    - #### SMPTE_VC3_ID_1238

          static final AUID SMPTE_VC3_ID_1238

      SMPTE VC-3 ID 1238.

    - #### SMPTE_VC3_ID_1241

          static final AUID SMPTE_VC3_ID_1241

      SMPTE VC-3 ID 1241.

    - #### SMPTE_VC3_ID_1242

          static final AUID SMPTE_VC3_ID_1242

      SMPTE VC-3 ID 1242.

    - #### SMPTE_VC3_ID_1243

          static final AUID SMPTE_VC3_ID_1243

      SMPTE VC-3 ID 1243.

    - #### SMPTE_VC3_ID_1250

          static final AUID SMPTE_VC3_ID_1250

      SMPTE VC-3 ID 1250.

    - #### SMPTE_VC3_ID_1251

          static final AUID SMPTE_VC3_ID_1251

      SMPTE VC-3 ID 1251.

    - #### SMPTE_VC3_ID_1252

          static final AUID SMPTE_VC3_ID_1252

      SMPTE VC-3 ID 1252.

    - #### SMPTE_VC3_ID_1253

          static final AUID SMPTE_VC3_ID_1253

      SMPTE VC-3 ID 1253.

    - #### SMPTE_VC1_Coding_SPatLL

          static final AUID SMPTE_VC1_Coding_SPatLL

      SMPTE VC-1 Coding SP@LL.

    - #### SMPTE_VC1_Coding_SPatML

          static final AUID SMPTE_VC1_Coding_SPatML

      SMPTE VC-1 Coding SP@ML.

    - #### SMPTE_VC1_Coding_MPatLL

          static final AUID SMPTE_VC1_Coding_MPatLL

      SMPTE VC-1 Coding MP@LL.

    - #### SMPTE_VC1_Coding_MPatML

          static final AUID SMPTE_VC1_Coding_MPatML

      SMPTE VC-1 Coding MP@ML.

    - #### SMPTE_VC1_Coding_MPatHL

          static final AUID SMPTE_VC1_Coding_MPatHL

      SMPTE VC-1 Coding MP@HL.

    - #### SMPTE_VC1_Coding_APatL0

          static final AUID SMPTE_VC1_Coding_APatL0

      SMPTE VC-1 Coding AP@L0.

    - #### SMPTE_VC1_Coding_APatL1

          static final AUID SMPTE_VC1_Coding_APatL1

      SMPTE VC-1 Coding AP@L1.

    - #### SMPTE_VC1_Coding_APatL2

          static final AUID SMPTE_VC1_Coding_APatL2

      SMPTE VC-1 Coding AP@L2.

    - #### SMPTE_VC1_Coding_APatL3

          static final AUID SMPTE_VC1_Coding_APatL3

      SMPTE VC-1 Coding AP@L3.

    - #### SMPTE_VC1_Coding_APatL4

          static final AUID SMPTE_VC1_Coding_APatL4

      SMPTE VC-1 Coding AP@L4.

    - #### SMPTE382M_Default_Uncompressed_Sound_Coding

          static final AUID SMPTE382M_Default_Uncompressed_Sound_Coding

      SMPTE-382M Default Uncompressed Sound Coding.

    - #### AIFF_Uncompressed_Coding

          static final AUID AIFF_Uncompressed_Coding

      AIFF Uncompressed Coding.

    - #### Undefined_Sound_Coding

          static final AUID Undefined_Sound_Coding

      Undefined Sound Coding.

    - #### Alaw_Coded_Audio_default

          static final AUID Alaw_Coded_Audio_default

      A-law Coded Audio default.

    - #### DV_Compressed_Audio

          static final AUID DV_Compressed_Audio

      DV Compressed Audio.

    - #### ATSC_A52_Compressed_Audio

          static final AUID ATSC_A52_Compressed_Audio

      ATSC A-52 Compressed Audio.

    - #### MPEG1_Layer1_Compressed_Audio

          static final AUID MPEG1_Layer1_Compressed_Audio

      MPEG-1 Layer-1 Compressed Audio.

    - #### MPEG1_Layer1_or_2_Compressed_Audio

          static final AUID MPEG1_Layer1_or_2_Compressed_Audio

      MPEG-1 Layer-1 or 2 Compressed Audio.

    - #### MPEG1_Layer2_HDV_Constrained

          static final AUID MPEG1_Layer2_HDV_Constrained

      MPEG-1 Layer-2 HDV Constrained.

    - #### MPEG2_Layer1_Compressed_Audio

          static final AUID MPEG2_Layer1_Compressed_Audio

      MPEG-2 Layer-1 Compressed Audio.

    - #### DolbyE_Compressed_Audio

          static final AUID DolbyE_Compressed_Audio

      Dolby-E Compressed Audio.

    - #### MPEG2_AAC_Compressed_Audio

          static final AUID MPEG2_AAC_Compressed_Audio

      MPEG-2 AAC Compressed Audio.

    - #### SMPTE4292_Channel_Configuration_1

          static final AUID SMPTE4292_Channel_Configuration_1

      SMPTE-429-2 Channel Configuration 1.

    - #### SMPTE4292_Channel_Configuration_2

          static final AUID SMPTE4292_Channel_Configuration_2

      SMPTE-429-2 Channel Configuration 2.

    - #### SMPTE4292_Channel_Configuration_3

          static final AUID SMPTE4292_Channel_Configuration_3

      SMPTE-429-2 Channel Configuration 3.

    - #### SMPTE2035_Mono_Program_Configurations

          static final AUID SMPTE2035_Mono_Program_Configurations

      SMPTE-2035 Mono Program Configurations.

    - #### SMPTE2035_Mono_Program_1a

          static final AUID SMPTE2035_Mono_Program_1a

      SMPTE-2035 Mono Program 1a.

    - #### SMPTE2035_Mono_Program_1b

          static final AUID SMPTE2035_Mono_Program_1b

      SMPTE-2035 Mono Program 1b.

    - #### SMPTE2035_Mono_Program_1c

          static final AUID SMPTE2035_Mono_Program_1c

      SMPTE-2035 Mono Program 1c.

    - #### SMPTE2035_Stereo_Program_2a_

          static final AUID SMPTE2035_Stereo_Program_2a_

      SMPTE-2035 Stereo Program 2a .

    - #### SMPTE2035_Stereo_Program_2b

          static final AUID SMPTE2035_Stereo_Program_2b

      SMPTE-2035 Stereo Program 2b.

    - #### SMPTE2035_Stereo_Program_2c

          static final AUID SMPTE2035_Stereo_Program_2c

      SMPTE-2035 Stereo Program 2c.

    - #### SMPTE2035_Dual_Stereo_3a

          static final AUID SMPTE2035_Dual_Stereo_3a

      SMPTE-2035 Dual Stereo 3a.

    - #### SMPTE2035_Dual_Stereo_3b

          static final AUID SMPTE2035_Dual_Stereo_3b

      SMPTE-2035 Dual Stereo 3b.

    - #### SMPTE2035_Mono_Commentary_4a

          static final AUID SMPTE2035_Mono_Commentary_4a

      SMPTE-2035 Mono Commentary 4a.

    - #### SMPTE2035_Mono_Commentary_4b

          static final AUID SMPTE2035_Mono_Commentary_4b

      SMPTE-2035 Mono Commentary 4b.

    - #### SMPTE2035_Mono_Commentary_4c

          static final AUID SMPTE2035_Mono_Commentary_4c

      SMPTE-2035 Mono Commentary 4c.

    - #### SMPTE2035_Stereo_International_Sound_5a

          static final AUID SMPTE2035_Stereo_International_Sound_5a

      SMPTE-2035 Stereo International Sound 5a.

    - #### SMPTE2035_Stereo_International_Sound_5b

          static final AUID SMPTE2035_Stereo_International_Sound_5b

      SMPTE-2035 Stereo International Sound 5b.

    - #### SMPTE2035_Stereo_Program_Sound_6a

          static final AUID SMPTE2035_Stereo_Program_Sound_6a

      SMPTE-2035 Stereo Program Sound 6a.

    - #### SMPTE2035_Stereo_Program_Sound_6b

          static final AUID SMPTE2035_Stereo_Program_Sound_6b

      SMPTE-2035 Stereo Program Sound 6b.

    - #### SMPTE2035_Mono_Program_Dialogue_7a

          static final AUID SMPTE2035_Mono_Program_Dialogue_7a

      SMPTE-2035 Mono Program Dialogue 7a.

    - #### SMPTE2035_Mono_Program_Dialogue_7b

          static final AUID SMPTE2035_Mono_Program_Dialogue_7b

      SMPTE-2035 Mono Program Dialogue 7b.

    - #### SMPTE2035_Mono_Program_Combo_8a

          static final AUID SMPTE2035_Mono_Program_Combo_8a

      SMPTE-2035 Mono Program Combo 8a.

    - #### SMPTE2035_Mono_Program_Combo_8b

          static final AUID SMPTE2035_Mono_Program_Combo_8b

      SMPTE-2035 Mono Program Combo 8b.

    - #### SMPTE2035_Mono_Program_Combo_8c

          static final AUID SMPTE2035_Mono_Program_Combo_8c

      SMPTE-2035 Mono Program Combo 8c.

    - #### SMPTE2035_Mono_Program_Combo_8d

          static final AUID SMPTE2035_Mono_Program_Combo_8d

      SMPTE-2035 Mono Program Combo 8d.

    - #### SMPTE2035_Mono_Program_Combo_8e

          static final AUID SMPTE2035_Mono_Program_Combo_8e

      SMPTE-2035 Mono Program Combo 8e.

    - #### SMPTE2035_Mono_Programs_Combo_8f

          static final AUID SMPTE2035_Mono_Programs_Combo_8f

      SMPTE-2035 Mono Programs Combo 8f.

    - #### SMPTE2035_Mono_Programs_Combo_8g

          static final AUID SMPTE2035_Mono_Programs_Combo_8g

      SMPTE-2035 Mono Programs Combo 8g.

    - #### SMPTE2035_Stereo_Program_Combo_9a

          static final AUID SMPTE2035_Stereo_Program_Combo_9a

      SMPTE-2035 Stereo Program Combo 9a.

    - #### SMPTE2035_Stereo_Program_Combo_9b

          static final AUID SMPTE2035_Stereo_Program_Combo_9b

      SMPTE-2035 Stereo Program Combo 9b.

    - #### SMPTE2035_Stereo_Program_Combo_9c

          static final AUID SMPTE2035_Stereo_Program_Combo_9c

      SMPTE-2035 Stereo Program Combo 9c.

    - #### SMPTE2035_Stereo_Program_Combo_9d

          static final AUID SMPTE2035_Stereo_Program_Combo_9d

      SMPTE-2035 Stereo Program Combo 9d.

    - #### SMPTE2035_Stereo_Program_Combo_9e

          static final AUID SMPTE2035_Stereo_Program_Combo_9e

      SMPTE-2035 Stereo Program Combo 9e.

    - #### SMPTE2035_Stereo_Programs_Combo_9f

          static final AUID SMPTE2035_Stereo_Programs_Combo_9f

      SMPTE-2035 Stereo Programs Combo 9f.

    - #### SMPTE2035_MultiChannel_Channel_NonPCM_10a

          static final AUID SMPTE2035_MultiChannel_Channel_NonPCM_10a

      SMPTE-2035 Multi-Channel Channel Non-PCM 10a.

    - #### SMPTE2035_MultiChannel_Program_Combo_11a

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11a

      SMPTE-2035 Multi-Channel Program Combo 11a.

    - #### SMPTE2035_MultiChannel_Program_Combo_11b

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11b

      SMPTE-2035 Multi-Channel Program Combo 11b.

    - #### SMPTE2035_MultiChannel_Program_Combo_11c

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11c

      SMPTE-2035 Multi-Channel Program Combo 11c.

    - #### SMPTE2035_MultiChannel_Program_Combo_11d

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11d

      SMPTE-2035 Multi-Channel Program Combo 11d.

    - #### SMPTE2035_MultiChannel_Program_Combo_11e

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11e

      SMPTE-2035 Multi-Channel Program Combo 11e.

    - #### SMPTE2035_MultiChannel_Program_Combo_11f

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11f

      SMPTE-2035 Multi-Channel Program Combo 11f.

    - #### SMPTE2035_MultiChannel_Program_Combo_11g

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11g

      SMPTE-2035 Multi-Channel Program Combo 11g.

    - #### SMPTE2035_MultiChannel_Program_Combo_11h

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11h

      SMPTE-2035 Multi-Channel Program Combo 11h.

    - #### SMPTE2035_MultiChannel_Program_Combo_11i

          static final AUID SMPTE2035_MultiChannel_Program_Combo_11i

      SMPTE-2035 Multi-Channel Program Combo 11i.

    - #### SMPTE2035_Dual_Stereo_MultiChannel_12a

          static final AUID SMPTE2035_Dual_Stereo_MultiChannel_12a

      SMPTE-2035 Dual Stereo Multi-Channel 12a.

    - #### SMPTE2035_12Track_Stereo_Programs_Plus_MultiChannel_Program_13a

          static final AUID SMPTE2035_12Track_Stereo_Programs_Plus_MultiChannel_Program_13a

      SMPTE-2035 12-Track Stereo Programs Plus Multi-Channel Program 13a.

    - #### SMPTE2035_12Track_Stereo_DualLanguage_Programs_Plus_MultiChannelProgram_13b

          static final AUID SMPTE2035_12Track_Stereo_DualLanguage_Programs_Plus_MultiChannelProgram_13b

      SMPTE-2035 12-Track Stereo Dual-Language Programs Plus Multi-Channel-Program 13b.

    - #### SMPTE2035_12Track_Stereo_DualLanguage_Programs_Plus_MultiChannelCodedAudio_13c

          static final AUID SMPTE2035_12Track_Stereo_DualLanguage_Programs_Plus_MultiChannelCodedAudio_13c

      SMPTE-2035 12-Track Stereo Dual-Language Programs Plus Multi-Channel-Coded-Audio 13c.

    - #### SMPTE12M_2398fps_Inactive_User_Bits_Drop_Frame_Inactive

          static final AUID SMPTE12M_2398fps_Inactive_User_Bits_Drop_Frame_Inactive

      SMPTE-12M 23.98fps Inactive User Bits Drop Frame Inactive.

    - #### SMPTE12M_2398fps_Inactive_User_Bits_Drop_Frame_Active

          static final AUID SMPTE12M_2398fps_Inactive_User_Bits_Drop_Frame_Active

      SMPTE-12M 23.98fps Inactive User Bits Drop Frame Active.

    - #### SMPTE12M_24fps_Inactive_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_24fps_Inactive_User_Bits_No_Drop_Frame

      SMPTE-12M 24fps Inactive User Bits No Drop Frame.

    - #### SMPTE12M_25fps_Inactive_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_25fps_Inactive_User_Bits_No_Drop_Frame

      SMPTE-12M 25fps Inactive User Bits No Drop Frame.

    - #### SMPTE12M_2997fps_Inactive_User_Bits_Drop_Frame_Inactive

          static final AUID SMPTE12M_2997fps_Inactive_User_Bits_Drop_Frame_Inactive

      SMPTE-12M 29.97fps Inactive User Bits Drop Frame Inactive.

    - #### SMPTE12M_2997fps_Inactive_User_Bits_Drop_Frame_Active

          static final AUID SMPTE12M_2997fps_Inactive_User_Bits_Drop_Frame_Active

      SMPTE-12M 29.97fps Inactive User Bits Drop Frame Active.

    - #### SMPTE12M_30fps_Inactive_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_30fps_Inactive_User_Bits_No_Drop_Frame

      SMPTE-12M 30fps Inactive User Bits No Drop Frame.

    - #### SMPTE12M_2398fps_Active_User_Bits_Drop_Frame_Inactive

          static final AUID SMPTE12M_2398fps_Active_User_Bits_Drop_Frame_Inactive

      SMPTE-12M 23.98fps Active User Bits Drop Frame Inactive.

    - #### SMPTE12M_2398fps_Active_User_Bits_Drop_Frame_Active

          static final AUID SMPTE12M_2398fps_Active_User_Bits_Drop_Frame_Active

      SMPTE-12M 23.98fps Active User Bits Drop Frame Active.

    - #### SMPTE12M_24fps_Active_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_24fps_Active_User_Bits_No_Drop_Frame

      SMPTE-12M 24fps Active User Bits No Drop Frame.

    - #### SMPTE12M_25fps_Active_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_25fps_Active_User_Bits_No_Drop_Frame

      SMPTE-12M 25fps Active User Bits No Drop Frame.

    - #### SMPTE12M_2997fps_Active_User_Bits_Drop_Frame_Inactive

          static final AUID SMPTE12M_2997fps_Active_User_Bits_Drop_Frame_Inactive

      SMPTE-12M 29.97fps Active User Bits Drop Frame Inactive.

    - #### SMPTE12M_2997fps_Active_User_Bits_Drop_Frame_Active

          static final AUID SMPTE12M_2997fps_Active_User_Bits_Drop_Frame_Active

      SMPTE-12M 29.97fps Active User Bits Drop Frame Active.

    - #### SMPTE12M_30fps_Active_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_30fps_Active_User_Bits_No_Drop_Frame

      SMPTE-12M 30fps Active User Bits No Drop Frame.

    - #### SMPTE12M_2398fps_Datecode_User_Bits_Drop_Frame_Inactive

          static final AUID SMPTE12M_2398fps_Datecode_User_Bits_Drop_Frame_Inactive

      SMPTE-12M 23.98fps Datecode User Bits Drop Frame Inactive.

    - #### SMPTE12M_2398fps_Datecode_User_Bits_Drop_Frame_Active

          static final AUID SMPTE12M_2398fps_Datecode_User_Bits_Drop_Frame_Active

      SMPTE-12M 23.98fps Datecode User Bits Drop Frame Active.

    - #### SMPTE12M_24fps_Datecode_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_24fps_Datecode_User_Bits_No_Drop_Frame

      SMPTE-12M 24fps Datecode User Bits No Drop Frame.

    - #### SMPTE12M_25fps_Datecode_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_25fps_Datecode_User_Bits_No_Drop_Frame

      SMPTE-12M 25fps Datecode User Bits No Drop Frame.

    - #### SMPTE12M_2997fps_Datecode_User_Bits_Drop_Frame_Inactive

          static final AUID SMPTE12M_2997fps_Datecode_User_Bits_Drop_Frame_Inactive

      SMPTE-12M 29.97fps Datecode User Bits Drop Frame Inactive.

    - #### SMPTE12M_2997fps_Datecode_User_Bits_Drop_Frame_Active

          static final AUID SMPTE12M_2997fps_Datecode_User_Bits_Drop_Frame_Active

      SMPTE-12M 29.97fps Datecode User Bits Drop Frame Active.

    - #### SMPTE12M_30fps_Datecode_User_Bits_No_Drop_Frame

          static final AUID SMPTE12M_30fps_Datecode_User_Bits_No_Drop_Frame

      SMPTE-12M 30fps Datecode User Bits No Drop Frame.

    - #### Manual_Exposure

          static final AUID Manual_Exposure

      Manual Exposure.

    - #### Full_Auto_Exposure

          static final AUID Full_Auto_Exposure

      Full Auto Exposure.

    - #### Gain_Priority_Auto_Exposure

          static final AUID Gain_Priority_Auto_Exposure

      Gain Priority Auto Exposure.

    - #### Iris_Priority_Auto_Exposure

          static final AUID Iris_Priority_Auto_Exposure

      Iris Priority Auto Exposure.

    - #### Shutter_Priority_Auto_Exposure

          static final AUID Shutter_Priority_Auto_Exposure

      Shutter Priority Auto Exposure.

    - #### MXF_OP1a_SingleItem_SinglePackage_UniTrack_Stream_Internal

          static final AUID MXF_OP1a_SingleItem_SinglePackage_UniTrack_Stream_Internal

      MXF OP1a SingleItem SinglePackage UniTrack Stream Internal.

    - #### MXF_OP1a_SingleItem_SinglePackage_UniTrack_Stream_External

          static final AUID MXF_OP1a_SingleItem_SinglePackage_UniTrack_Stream_External

      MXF OP1a SingleItem SinglePackage UniTrack Stream External.

    - #### MXF_OP1a_SingleItem_SinglePackage_UniTrack_NonStream_Internal

          static final AUID MXF_OP1a_SingleItem_SinglePackage_UniTrack_NonStream_Internal

      MXF OP1a SingleItem SinglePackage UniTrack NonStream Internal.

    - #### MXF_OP1a_SingleItem_SinglePackage_UniTrack_NonStream_External

          static final AUID MXF_OP1a_SingleItem_SinglePackage_UniTrack_NonStream_External

      MXF OP1a SingleItem SinglePackage UniTrack NonStream External.

    - #### MXF_OP1a_SingleItem_SinglePackage_MultiTrack_Stream_Internal

          static final AUID MXF_OP1a_SingleItem_SinglePackage_MultiTrack_Stream_Internal

      MXF OP1a SingleItem SinglePackage MultiTrack Stream Internal.

    - #### MXF_OP1a_SingleItem_SinglePackage_MultiTrack_Stream_External

          static final AUID MXF_OP1a_SingleItem_SinglePackage_MultiTrack_Stream_External

      MXF OP1a SingleItem SinglePackage MultiTrack Stream External.

    - #### MXF_OP1a_SingleItem_SinglePackage_MultiTrack_NonStream_Internal

          static final AUID MXF_OP1a_SingleItem_SinglePackage_MultiTrack_NonStream_Internal

      MXF OP1a SingleItem SinglePackage MultiTrack NonStream Internal.

    - #### MXF_OP1a_SingleItem_SinglePackage_MultiTrack_NonStream_External

          static final AUID MXF_OP1a_SingleItem_SinglePackage_MultiTrack_NonStream_External

      MXF OP1a SingleItem SinglePackage MultiTrack NonStream External.

    - #### MXF_OP1b_SingleItem_GangedPackages_UniTrack_Stream_Internal

          static final AUID MXF_OP1b_SingleItem_GangedPackages_UniTrack_Stream_Internal

      MXF OP1b SingleItem GangedPackages UniTrack Stream Internal.

    - #### MXF_OP1b_SingleItem_GangedPackages_UniTrack_Stream_External

          static final AUID MXF_OP1b_SingleItem_GangedPackages_UniTrack_Stream_External

      MXF OP1b SingleItem GangedPackages UniTrack Stream External.

    - #### MXF_OP1b_SingleItem_GangedPackages_UniTrack_NonStream_Internal

          static final AUID MXF_OP1b_SingleItem_GangedPackages_UniTrack_NonStream_Internal

      MXF OP1b SingleItem GangedPackages UniTrack NonStream Internal.

    - #### MXF_OP1b_SingleItem_GangedPackages_UniTrack_NonStream_External

          static final AUID MXF_OP1b_SingleItem_GangedPackages_UniTrack_NonStream_External

      MXF OP1b SingleItem GangedPackages UniTrack NonStream External.

    - #### MXF_OP1b_SingleItem_GangedPackages_MultiTrack_Stream_Internal

          static final AUID MXF_OP1b_SingleItem_GangedPackages_MultiTrack_Stream_Internal

      MXF OP1b SingleItem GangedPackages MultiTrack Stream Internal.

    - #### MXF_OP1b_SingleItem_GangedPackages_MultiTrack_Stream_External

          static final AUID MXF_OP1b_SingleItem_GangedPackages_MultiTrack_Stream_External

      MXF OP1b SingleItem GangedPackages MultiTrack Stream External.

    - #### MXF_OP1b_SingleItem_GangedPackages_MultiTrack_NonStream_Internal

          static final AUID MXF_OP1b_SingleItem_GangedPackages_MultiTrack_NonStream_Internal

      MXF OP1b SingleItem GangedPackages MultiTrack NonStream Internal.

    - #### MXF_OP1b_SingleItem_GangedPackages_MultiTrack_NonStream_External

          static final AUID MXF_OP1b_SingleItem_GangedPackages_MultiTrack_NonStream_External

      MXF OP1b SingleItem GangedPackages MultiTrack NonStream External.

    - #### MXF_OP1c_SingleItem_AlternatePackages_UniTrack_Stream_Internal

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_UniTrack_Stream_Internal

      MXF OP1c SingleItem AlternatePackages UniTrack Stream Internal.

    - #### MXF_OP1c_SingleItem_AlternatePackages_UniTrack_Stream_External

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_UniTrack_Stream_External

      MXF OP1c SingleItem AlternatePackages UniTrack Stream External.

    - #### MXF_OP1c_SingleItem_AlternatePackages_UniTrack_NonStream_Internal

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_UniTrack_NonStream_Internal

      MXF OP1c SingleItem AlternatePackages UniTrack NonStream Internal.

    - #### MXF_OP1c_SingleItem_AlternatePackages_UniTrack_NonStream_External

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_UniTrack_NonStream_External

      MXF OP1c SingleItem AlternatePackages UniTrack NonStream External.

    - #### MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_Stream_Internal

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_Stream_Internal

      MXF OP1c SingleItem AlternatePackages MultiTrack Stream Internal.

    - #### MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_Stream_External

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_Stream_External

      MXF OP1c SingleItem AlternatePackages MultiTrack Stream External.

    - #### MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_NonStream_Internal

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_NonStream_Internal

      MXF OP1c SingleItem AlternatePackages MultiTrack NonStream Internal.

    - #### MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_NonStream_External

          static final AUID MXF_OP1c_SingleItem_AlternatePackages_MultiTrack_NonStream_External

      MXF OP1c SingleItem AlternatePackages MultiTrack NonStream External.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_Internal_NoProcessing

      MXF OP2a PlaylistItems SinglePackage UniTrack Stream Internal NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_Internal_MayProcess

      MXF OP2a PlaylistItems SinglePackage UniTrack Stream Internal MayProcess.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_External_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_External_NoProcessing

      MXF OP2a PlaylistItems SinglePackage UniTrack Stream External NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_External_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_Stream_External_MayProcess

      MXF OP2a PlaylistItems SinglePackage UniTrack Stream External MayProcess.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_Internal_NoProcessing

      MXF OP2a PlaylistItems SinglePackage UniTrack NonStream Internal NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_Internal_MayProcess

      MXF OP2a PlaylistItems SinglePackage UniTrack NonStream Internal MayProcess.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_External_NoProcessing

      MXF OP2a PlaylistItems SinglePackage UniTrack NonStream External NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_External_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_UniTrack_NonStream_External_MayProcess

      MXF OP2a PlaylistItems SinglePackage UniTrack NonStream External MayProcess.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_Internal_NoProcessing

      MXF OP2a PlaylistItems SinglePackage MultiTrack Stream Internal NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_Internal_MayProcess

      MXF OP2a PlaylistItems SinglePackage MultiTrack Stream Internal MayProcess.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_External_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_External_NoProcessing

      MXF OP2a PlaylistItems SinglePackage MultiTrack Stream External NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_External_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_Stream_External_MayProcess

      MXF OP2a PlaylistItems SinglePackage MultiTrack Stream External MayProcess.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_Internal_NoProcessing

      MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream Internal NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_Internal_MayProcess

      MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream Internal MayProcess.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_External_NoProcessing

      MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream External NoProcessing.

    - #### MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_External_MayProcess

          static final AUID MXF_OP2a_PlaylistItems_SinglePackage_MultiTrack_NonStream_External_MayProcess

      MXF OP2a PlaylistItems SinglePackage MultiTrack NonStream External MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_Internal_NoProcessing

      MXF OP2b PlaylistItems GangedPackages UniTrack Stream Internal NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_Internal_MayProcess

      MXF OP2b PlaylistItems GangedPackages UniTrack Stream Internal MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_External_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_External_NoProcessing

      MXF OP2b PlaylistItems GangedPackages UniTrack Stream External NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_External_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_Stream_External_MayProcess

      MXF OP2b PlaylistItems GangedPackages UniTrack Stream External MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_Internal_NoProcessing

      MXF OP2b PlaylistItems GangedPackages UniTrack NonStream Internal NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_Internal_MayProcess

      MXF OP2b PlaylistItems GangedPackages UniTrack NonStream Internal MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_External_NoProcessing

      MXF OP2b PlaylistItems GangedPackages UniTrack NonStream External NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_External_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_UniTrack_NonStream_External_MayProcess

      MXF OP2b PlaylistItems GangedPackages UniTrack NonStream External MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_Internal_NoProcessing

      MXF OP2b PlaylistItems GangedPackages MultiTrack Stream Internal NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_Internal_MayProcess

      MXF OP2b PlaylistItems GangedPackages MultiTrack Stream Internal MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_External_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_External_NoProcessing

      MXF OP2b PlaylistItems GangedPackages MultiTrack Stream External NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_External_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_Stream_External_MayProcess

      MXF OP2b PlaylistItems GangedPackages MultiTrack Stream External MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_Internal_NoProcessing

      MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream Internal NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_Internal_MayProcess

      MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream Internal MayProcess.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_External_NoProcessing

      MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream External NoProcessing.

    - #### MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_External_MayProcess

          static final AUID MXF_OP2b_PlaylistItems_GangedPackages_MultiTrack_NonStream_External_MayProcess

      MXF OP2b PlaylistItems GangedPackages MultiTrack NonStream External MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_Internal_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages UniTrack Stream Internal NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_Internal_MayProcess

      MXF OP2c PlaylistItems AlternatePackages UniTrack Stream Internal MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_External_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_External_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages UniTrack Stream External NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_External_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_Stream_External_MayProcess

      MXF OP2c PlaylistItems AlternatePackages UniTrack Stream External MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_Internal_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream Internal NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_Internal_MayProcess

      MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream Internal MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_External_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream External NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_External_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_UniTrack_NonStream_External_MayProcess

      MXF OP2c PlaylistItems AlternatePackages UniTrack NonStream External MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_Internal_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream Internal NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_Internal_MayProcess

      MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream Internal MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_External_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_External_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream External NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_External_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_Stream_External_MayProcess

      MXF OP2c PlaylistItems AlternatePackages MultiTrack Stream External MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_Internal_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream Internal NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_Internal_MayProcess

      MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream Internal MayProcess.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_External_NoProcessing

      MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream External NoProcessing.

    - #### MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_External_MayProcess

          static final AUID MXF_OP2c_PlaylistItems_AlternatePackages_MultiTrack_NonStream_External_MayProcess

      MXF OP2c PlaylistItems AlternatePackages MultiTrack NonStream External MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_Internal_NoProcessing

      MXF OP3a EditItems SinglePackage UniTrack Stream Internal NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_Internal_MayProcess

      MXF OP3a EditItems SinglePackage UniTrack Stream Internal MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_External_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_External_NoProcessing

      MXF OP3a EditItems SinglePackage UniTrack Stream External NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_External_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_Stream_External_MayProcess

      MXF OP3a EditItems SinglePackage UniTrack Stream External MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_Internal_NoProcessing

      MXF OP3a EditItems SinglePackage UniTrack NonStream Internal NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_Internal_MayProcess

      MXF OP3a EditItems SinglePackage UniTrack NonStream Internal MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_External_NoProcessing

      MXF OP3a EditItems SinglePackage UniTrack NonStream External NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_External_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_UniTrack_NonStream_External_MayProcess

      MXF OP3a EditItems SinglePackage UniTrack NonStream External MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_Internal_NoProcessing

      MXF OP3a EditItems SinglePackage MultiTrack Stream Internal NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_Internal_MayProcess

      MXF OP3a EditItems SinglePackage MultiTrack Stream Internal MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_External_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_External_NoProcessing

      MXF OP3a EditItems SinglePackage MultiTrack Stream External NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_External_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_Stream_External_MayProcess

      MXF OP3a EditItems SinglePackage MultiTrack Stream External MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_Internal_NoProcessing

      MXF OP3a EditItems SinglePackage MultiTrack NonStream Internal NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_Internal_MayProcess

      MXF OP3a EditItems SinglePackage MultiTrack NonStream Internal MayProcess.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_External_NoProcessing

      MXF OP3a EditItems SinglePackage MultiTrack NonStream External NoProcessing.

    - #### MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_External_MayProcess

          static final AUID MXF_OP3a_EditItems_SinglePackage_MultiTrack_NonStream_External_MayProcess

      MXF OP3a EditItems SinglePackage MultiTrack NonStream External MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_Internal_NoProcessing

      MXF OP3b EditItems GangedPackages UniTrack Stream Internal NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_Internal_MayProcess

      MXF OP3b EditItems GangedPackages UniTrack Stream Internal MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_External_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_External_NoProcessing

      MXF OP3b EditItems GangedPackages UniTrack Stream External NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_External_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_Stream_External_MayProcess

      MXF OP3b EditItems GangedPackages UniTrack Stream External MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_Internal_NoProcessing

      MXF OP3b EditItems GangedPackages UniTrack NonStream Internal NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_Internal_MayProcess

      MXF OP3b EditItems GangedPackages UniTrack NonStream Internal MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_External_NoProcessing

      MXF OP3b EditItems GangedPackages UniTrack NonStream External NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_External_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_UniTrack_NonStream_External_MayProcess

      MXF OP3b EditItems GangedPackages UniTrack NonStream External MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_Internal_NoProcessing

      MXF OP3b EditItems GangedPackages MultiTrack Stream Internal NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_Internal_MayProcess

      MXF OP3b EditItems GangedPackages MultiTrack Stream Internal MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_External_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_External_NoProcessing

      MXF OP3b EditItems GangedPackages MultiTrack Stream External NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_External_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_Stream_External_MayProcess

      MXF OP3b EditItems GangedPackages MultiTrack Stream External MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_Internal_NoProcessing

      MXF OP3b EditItems GangedPackages MultiTrack NonStream Internal NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_Internal_MayProcess

      MXF OP3b EditItems GangedPackages MultiTrack NonStream Internal MayProcess.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_External_NoProcessing

      MXF OP3b EditItems GangedPackages MultiTrack NonStream External NoProcessing.

    - #### MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_External_MayProcess

          static final AUID MXF_OP3b_EditItems_GangedPackages_MultiTrack_NonStream_External_MayProcess

      MXF OP3b EditItems GangedPackages MultiTrack NonStream External MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_Internal_NoProcessing

      MXF OP3c EditItems AlternatePackages UniTrack Stream Internal NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_Internal_MayProcess

      MXF OP3c EditItems AlternatePackages UniTrack Stream Internal MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_External_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_External_NoProcessing

      MXF OP3c EditItems AlternatePackages UniTrack Stream External NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_External_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_Stream_External_MayProcess

      MXF OP3c EditItems AlternatePackages UniTrack Stream External MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_Internal_NoProcessing

      MXF OP3c EditItems AlternatePackages UniTrack NonStream Internal NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_Internal_MayProcess

      MXF OP3c EditItems AlternatePackages UniTrack NonStream Internal MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_External_NoProcessing

      MXF OP3c EditItems AlternatePackages UniTrack NonStream External NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_External_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_UniTrack_NonStream_External_MayProcess

      MXF OP3c EditItems AlternatePackages UniTrack NonStream External MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_Internal_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_Internal_NoProcessing

      MXF OP3c EditItems AlternatePackages MultiTrack Stream Internal NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_Internal_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_Internal_MayProcess

      MXF OP3c EditItems AlternatePackages MultiTrack Stream Internal MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_External_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_External_NoProcessing

      MXF OP3c EditItems AlternatePackages MultiTrack Stream External NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_External_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_Stream_External_MayProcess

      MXF OP3c EditItems AlternatePackages MultiTrack Stream External MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_Internal_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_Internal_NoProcessing

      MXF OP3c EditItems AlternatePackages MultiTrack NonStream Internal NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_Internal_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_Internal_MayProcess

      MXF OP3c EditItems AlternatePackages MultiTrack NonStream Internal MayProcess.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_External_NoProcessing

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_External_NoProcessing

      MXF OP3c EditItems AlternatePackages MultiTrack NonStream External NoProcessing.

    - #### MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_External_MayProcess

          static final AUID MXF_OP3c_EditItems_AlternatePackages_MultiTrack_NonStream_External_MayProcess

      MXF OP3c EditItems AlternatePackages MultiTrack NonStream External MayProcess.

    - #### MXFOP_Atom_1_Track_1_SourceClip

          static final AUID MXFOP_Atom_1_Track_1_SourceClip

      MXF-OP Atom 1 Track 1 SourceClip.

    - #### MXFOP_Atom_1_Track_N_SourceClips

          static final AUID MXFOP_Atom_1_Track_N_SourceClips

      MXF-OP Atom 1 Track N SourceClips.

    - #### MXFOP_Atom_N_Tracks_1_SourceClip

          static final AUID MXFOP_Atom_N_Tracks_1_SourceClip

      MXF-OP Atom N Tracks 1 SourceClip.

    - #### MXFOP_Atom_N_Tracks_N_SourceClips

          static final AUID MXFOP_Atom_N_Tracks_N_SourceClips

      MXF-OP Atom N Tracks N SourceClips.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_DefinedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_DefinedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 50Mbps DefinedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_ExtendedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_ExtendedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 50Mbps ExtendedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_PictureOnly

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_50Mbps_PictureOnly

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 50Mbps PictureOnly.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_DefinedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_DefinedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 50Mbps DefinedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_ExtendedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_ExtendedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 50Mbps ExtendedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_PictureOnly

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_50Mbps_PictureOnly

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 50Mbps PictureOnly.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_DefinedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_DefinedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 40Mbps DefinedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_ExtendedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_ExtendedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 40Mbps ExtendedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_PictureOnly

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_40Mbps_PictureOnly

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 40Mbps PictureOnly.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_DefinedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_DefinedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 40Mbps DefinedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_ExtendedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_ExtendedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 40Mbps ExtendedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_PictureOnly

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_40Mbps_PictureOnly

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 40Mbps PictureOnly.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_DefinedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_DefinedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 30Mbps DefinedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_ExtendedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_ExtendedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 30Mbps ExtendedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_PictureOnly

          static final AUID MXFGC_Framewrapped_SMPTE_D10_625x50I_30Mbps_PictureOnly

      MXF-GC Frame-wrapped SMPTE D-10 625x50I 30Mbps PictureOnly.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_DefinedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_DefinedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 30Mbps DefinedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_ExtendedTemplate

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_ExtendedTemplate

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 30Mbps ExtendedTemplate.

    - #### MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_PictureOnly

          static final AUID MXFGC_Framewrapped_SMPTE_D10_525x5994I_30Mbps_PictureOnly

      MXF-GC Frame-wrapped SMPTE D-10 525x59.94I 30Mbps PictureOnly.

    - #### MXFGC_Framewrapped_IECDV_525x5994I_25Mbps

          static final AUID MXFGC_Framewrapped_IECDV_525x5994I_25Mbps

      MXF-GC Frame-wrapped IEC-DV 525x59.94I 25Mbps.

    - #### MXFGC_Clipwrapped_IECDV_525x5994I_25Mbps

          static final AUID MXFGC_Clipwrapped_IECDV_525x5994I_25Mbps

      MXF-GC Clip-wrapped IEC-DV 525x59.94I 25Mbps.

    - #### MXFGC_Framewrapped_IECDV_625x50I_25Mbps

          static final AUID MXFGC_Framewrapped_IECDV_625x50I_25Mbps

      MXF-GC Frame-wrapped IEC-DV 625x50I 25Mbps.

    - #### MXFGC_Clipwrapped_IECDV_625x50I_25Mbps

          static final AUID MXFGC_Clipwrapped_IECDV_625x50I_25Mbps

      MXF-GC Clip-wrapped IEC-DV 625x50I 25Mbps.

    - #### MXFGC_Framewrapped_IECDV_525x5994I_25Mbps_SMPTE322M

          static final AUID MXFGC_Framewrapped_IECDV_525x5994I_25Mbps_SMPTE322M

      MXF-GC Frame-wrapped IEC-DV 525x59.94I 25Mbps SMPTE-322M.

    - #### MXFGC_Clipwrapped_IECDV_525x5994I_25Mbps_SMPTE322M

          static final AUID MXFGC_Clipwrapped_IECDV_525x5994I_25Mbps_SMPTE322M

      MXF-GC Clip-wrapped IEC-DV 525x59.94I 25Mbps SMPTE-322M.

    - #### MXFGC_Framewrapped_IECDV_625x50I_25Mbps_SMPTE322M

          static final AUID MXFGC_Framewrapped_IECDV_625x50I_25Mbps_SMPTE322M

      MXF-GC Frame-wrapped IEC-DV 625x50I 25Mbps SMPTE-322M.

    - #### MXFGC_Clipwrapped_IECDV_625x50I_25Mbps_SMPTE322M

          static final AUID MXFGC_Clipwrapped_IECDV_625x50I_25Mbps_SMPTE322M

      MXF-GC Clip-wrapped IEC-DV 625x50I 25Mbps SMPTE-322M.

    - #### MXFGC_Framewrapped_IECDV_UndefinedSource_25Mbps

          static final AUID MXFGC_Framewrapped_IECDV_UndefinedSource_25Mbps

      MXF-GC Frame-wrapped IEC-DV UndefinedSource 25Mbps.

    - #### MXFGC_Clipwrapped_IECDV_UndefinedSource_25Mbps

          static final AUID MXFGC_Clipwrapped_IECDV_UndefinedSource_25Mbps

      MXF-GC Clip-wrapped IEC-DV UndefinedSource 25Mbps.

    - #### MXFGC_Framewrapped_DVbased_525x5994I_25Mbps

          static final AUID MXFGC_Framewrapped_DVbased_525x5994I_25Mbps

      MXF-GC Frame-wrapped DV-based 525x59.94I 25Mbps.

    - #### MXFGC_Clipwrapped_DVbased_525x5994I_25Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_525x5994I_25Mbps

      MXF-GC Clip-wrapped DV-based 525x59.94I 25Mbps.

    - #### MXFGC_Framewrapped_DVbased_625x50I_25Mbps

          static final AUID MXFGC_Framewrapped_DVbased_625x50I_25Mbps

      MXF-GC Frame-wrapped DV-based 625x50I 25Mbps.

    - #### MXFGC_Clipwrapped_DVbased_625x50I_25Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_625x50I_25Mbps

      MXF-GC Clip-wrapped DV-based 625x50I 25Mbps.

    - #### MXFGC_Framewrapped_DVbased_525x5994I_50Mbps

          static final AUID MXFGC_Framewrapped_DVbased_525x5994I_50Mbps

      MXF-GC Frame-wrapped DV-based 525x59.94I 50Mbps.

    - #### MXFGC_Clipwrapped_DVbased_525x5994I_50Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_525x5994I_50Mbps

      MXF-GC Clip-wrapped DV-based 525x59.94I 50Mbps.

    - #### MXFGC_Framewrapped_DVbased_625x50I_50Mbps

          static final AUID MXFGC_Framewrapped_DVbased_625x50I_50Mbps

      MXF-GC Frame-wrapped DV-based 625x50I 50Mbps.

    - #### MXFGC_Clipwrapped_DVbased_625x50I_50Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_625x50I_50Mbps

      MXF-GC Clip-wrapped DV-based 625x50I 50Mbps.

    - #### MXFGC_Framewrapped_DVbased_1080x5994I_100Mbps

          static final AUID MXFGC_Framewrapped_DVbased_1080x5994I_100Mbps

      MXF-GC Frame-wrapped DV-based 1080x59.94I 100Mbps.

    - #### MXFGC_Clipwrapped_DVbased_1080x5994I_100Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_1080x5994I_100Mbps

      MXF-GC Clip-wrapped DV-based 1080x59.94I 100Mbps.

    - #### MXFGC_Framewrapped_DVbased_1080x50I_100Mbps

          static final AUID MXFGC_Framewrapped_DVbased_1080x50I_100Mbps

      MXF-GC Frame-wrapped DV-based 1080x50I 100Mbps.

    - #### MXFGC_Clipwrapped_DVbased_1080x50I_100Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_1080x50I_100Mbps

      MXF-GC Clip-wrapped DV-based 1080x50I 100Mbps.

    - #### MXFGC_Framewrapped_DVbased_720x5994P_100Mbps

          static final AUID MXFGC_Framewrapped_DVbased_720x5994P_100Mbps

      MXF-GC Frame-wrapped DV-based 720x59.94P 100Mbps.

    - #### MXFGC_Clipwrapped_DVbased_720x5994P_100Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_720x5994P_100Mbps

      MXF-GC Clip-wrapped DV-based 720x59.94P 100Mbps.

    - #### MXFGC_Framewrapped_DVbased_720x50P_100Mbps

          static final AUID MXFGC_Framewrapped_DVbased_720x50P_100Mbps

      MXF-GC Frame-wrapped DV-based 720x50P 100Mbps.

    - #### MXFGC_Clipwrapped_DVbased_720x50P_100Mbps

          static final AUID MXFGC_Clipwrapped_DVbased_720x50P_100Mbps

      MXF-GC Clip-wrapped DV-based 720x50P 100Mbps.

    - #### MXFGC_Framewrapped_DVbased_UndefinedSource

          static final AUID MXFGC_Framewrapped_DVbased_UndefinedSource

      MXF-GC Frame-wrapped DV-based UndefinedSource.

    - #### MXFGC_Clipwrapped_DVbased_UndefinedSource

          static final AUID MXFGC_Clipwrapped_DVbased_UndefinedSource

      MXF-GC Clip-wrapped DV-based UndefinedSource.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Defined_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Defined_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x23.98PsF Defined Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Extended_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Extended_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x23.98PsF Extended Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Picture_Only

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x2398PsF_Picture_Only

      MXF-GC Frame-wrapped SMPTE D-11 1080x23.98PsF Picture Only.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Defined_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Defined_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x24PsF Defined Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Extended_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Extended_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x24PsF Extended Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Picture_Only

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x24PsF_Picture_Only

      MXF-GC Frame-wrapped SMPTE D-11 1080x24PsF Picture Only.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Defined_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Defined_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x25PsF Defined Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Extended_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Extended_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x25PsF Extended Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Picture_Only

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x25PsF_Picture_Only

      MXF-GC Frame-wrapped SMPTE D-11 1080x25PsF Picture Only.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Defined_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Defined_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x29.97PsF Defined Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Extended_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Extended_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x29.97PsF Extended Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Picture_Only

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x2997PsF_Picture_Only

      MXF-GC Frame-wrapped SMPTE D-11 1080x29.97PsF Picture Only.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x50I_Defined_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x50I_Defined_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x50I Defined Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x50I_Extended_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x50I_Extended_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x50I Extended Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x50I_Picture_Only

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x50I_Picture_Only

      MXF-GC Frame-wrapped SMPTE D-11 1080x50I Picture Only.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Defined_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Defined_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x59.94I Defined Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Extended_Template

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Extended_Template

      MXF-GC Frame-wrapped SMPTE D-11 1080x59.94I Extended Template.

    - #### MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Picture_Only

          static final AUID MXFGC_Framewrapped_SMPTE_D11_1080x5994I_Picture_Only

      MXF-GC Frame-wrapped SMPTE D-11 1080x59.94I Picture Only.

    - #### MXFGC_Framewrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ProgStreamMap_SID

      MXF-GC Frame-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_Clipwrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ProgStreamMap_SID

      MXF-GC Clip-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ProgStreamMap_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ProgStreamMap_SID

      MXF-GC CustomPES-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ProgStreamMap_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ProgStreamMap_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ProgStreamMap_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ProgStreamMap_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ProgStreamMap_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ProgStreamMap_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ProgStreamMap SID.

    - #### MXFGC_Framewrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_Framewrapped_MPEGES_PrivateStream1_SID

      MXF-GC Frame-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_Clipwrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_PrivateStream1_SID

      MXF-GC Clip-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_PrivateStream1_SID

      MXF-GC CustomStripe-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_PrivateStream1_SID

      MXF-GC CustomPES-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_PrivateStream1_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_PrivateStream1_SID

      MXF-GC CustomSplice-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_PrivateStream1_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_PrivateStream1_SID

      MXF-GC CustomSlave-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_PrivateStream1_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_PrivateStream1_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES PrivateStream-1 SID.

    - #### MXFGC_Framewrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_PaddingStream_SID

      MXF-GC Frame-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_Clipwrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_PaddingStream_SID

      MXF-GC Clip-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_PaddingStream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_PaddingStream_SID

      MXF-GC CustomPES-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_PaddingStream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_PaddingStream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_PaddingStream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_PaddingStream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_PaddingStream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_PaddingStream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES PaddingStream SID.

    - #### MXFGC_Framewrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_Framewrapped_MPEGES_PrivateStream2_SID

      MXF-GC Frame-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_Clipwrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_PrivateStream2_SID

      MXF-GC Clip-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_PrivateStream2_SID

      MXF-GC CustomStripe-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_PrivateStream2_SID

      MXF-GC CustomPES-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_PrivateStream2_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_PrivateStream2_SID

      MXF-GC CustomSplice-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_PrivateStream2_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_PrivateStream2_SID

      MXF-GC CustomSlave-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_PrivateStream2_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_PrivateStream2_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES PrivateStream-2 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream0_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream0_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream0_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream0_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream0_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream0_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream0_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream0_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream0_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream0_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-0 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream1_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream1_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream1_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream1_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream1_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream1_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream1_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream1_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream1_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream1_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-1 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream2_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream2_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream2_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream2_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream2_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream2_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream2_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream2_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream2_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream2_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-2 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream3_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream3_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream3_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream3_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream3_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream3_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream3_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream3_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream3_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream3_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-3 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream4_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream4_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream4_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream4_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream4_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream4_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream4_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream4_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream4_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream4_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-4 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream5_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream5_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream5_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream5_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream5_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream5_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream5_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream5_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream5_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream5_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-5 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream6_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream6_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream6_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream6_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream6_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream6_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream6_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream6_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream6_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream6_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-6 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream7_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream7_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream7_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream7_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream7_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream7_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream7_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream7_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream7_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream7_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-7 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream8_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream8_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream8_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream8_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream8_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream8_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_Custom_ClosedGOPwrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_Custom_ClosedGOPwrapped_MPEGES_AudioStream8_SID

      MXF-GC Custom ClosedGOP-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream8_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream8_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream8_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-8 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream9_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream9_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream9_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream9_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream9_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream9_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream9_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream9_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream9_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream9_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-9 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream10_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream10_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream10_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream10_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream10_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream10_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream10_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream10_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream10_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream10_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-10 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream11_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream11_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream11_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream11_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream11_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream11_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream11_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream11_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream11_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream11_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-11 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream12_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream12_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream12_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream12_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream12_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream12_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream12_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream12_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream12_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream12_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-12 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream13_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream13_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream13_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream13_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream13_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream13_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream13_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream13_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream13_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream13_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-13 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream14_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream14_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream14_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream14_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream14_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream14_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream14_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream14_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream14_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream14_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-14 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream15_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream15_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_Custom_Stripewrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_Custom_Stripewrapped_MPEGES_AudioStream15_SID

      MXF-GC Custom Stripe-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream15_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream15_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream15_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream15_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream15_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream15_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream15_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-15 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream16_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream16_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream16_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream16_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream16_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream16_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream16_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream16_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream16_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream16_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-16 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream17_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream17_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream17_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream17_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream17_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream17_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream17_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream17_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream17_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream17_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-17 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream18_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream18_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream18_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream18_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream18_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream18_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream18_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream18_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream18_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream18_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-18 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream19_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream19_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream19_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream19_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream19_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream19_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream19_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream19_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream19_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream19_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-19 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream20_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream20_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream20_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream20_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream20_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream20_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream20_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream20_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream20_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream20_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-20 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream21_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream21_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream21_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream21_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream21_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream21_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream21_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream21_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream21_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream21_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-21 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream22_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream22_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream22_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream22_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream22_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream22_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream22_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream22_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream22_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream22_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-22 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream23_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream23_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream23_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream23_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream23_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream23_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream23_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream23_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream23_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream23_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-23 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream24_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream24_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream24_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream24_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream24_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream24_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream24_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream24_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream24_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream24_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-24 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream25_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream25_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream25_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream25_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream25_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream25_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream25_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream25_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream25_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream25_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-25 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream26_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream26_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream26_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream26_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream26_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream26_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream26_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream26_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream26_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream26_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-26 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream27_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream27_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream27_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream27_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream27_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream27_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream27_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream27_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream27_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream27_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-27 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream28_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream28_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream28_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream28_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream28_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream28_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream28_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream28_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream28_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream28_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-28 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream29_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream29_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream29_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream29_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream29_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream29_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream29_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream29_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream29_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream29_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-29 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream30_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream30_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream30_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream30_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream30_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream30_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream30_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream30_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream30_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream30_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-30 SID.

    - #### MXFGC_Framewrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AudioStream31_SID

      MXF-GC Frame-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_Clipwrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AudioStream31_SID

      MXF-GC Clip-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AudioStream31_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AudioStream31_SID

      MXF-GC CustomPES-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AudioStream31_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AudioStream31_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AudioStream31_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AudioStream31_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream31_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AudioStream31_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AudioStream-31 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream0_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream0_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream0_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream0_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream0_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream0_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream0_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream0_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream0_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream0_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-0 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream1_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream1_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream1_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream1_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream1_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream1_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream1_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream1_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream1_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream1_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-1 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream2_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream2_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream2_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream2_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream2_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream2_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream2_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream2_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream2_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream2_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-2 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream3_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream3_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream3_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream3_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream3_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream3_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream3_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream3_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream3_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream3_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-3 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream4_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream4_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream4_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream4_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream4_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream4_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream4_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream4_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream4_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream4_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-4 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream5_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream5_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream5_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream5_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream5_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream5_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream5_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream5_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream5_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream5_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-5 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream6_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream6_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream6_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream6_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream6_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream6_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream6_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream6_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream6_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream6_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-6 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream7_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream7_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream7_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream7_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream7_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream7_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream7_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream7_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream7_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream7_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-7 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream8_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream8_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream8_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream8_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream8_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream8_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream8_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream8_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream8_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream8_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-8 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream9_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream9_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream9_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream9_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream9_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream9_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream9_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream9_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream9_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream9_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-9 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream10_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream10_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream10_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream10_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream10_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream10_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream10_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream10_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream10_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream10_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-10 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream11_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream11_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream11_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream11_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream11_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream11_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream11_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream11_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream11_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream11_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-11 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream12_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream12_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream12_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream12_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream12_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream12_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream12_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream12_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream12_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream12_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-12 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream13_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream13_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream13_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream13_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream13_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream13_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream13_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream13_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream13_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream13_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-13 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream14_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream14_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream14_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream14_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream14_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream14_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream14_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream14_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream14_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream14_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-14 SID.

    - #### MXFGC_Framewrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_Framewrapped_MPEGES_VideoStream15_SID

      MXF-GC Frame-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_Clipwrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_VideoStream15_SID

      MXF-GC Clip-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_VideoStream15_SID

      MXF-GC CustomStripe-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_VideoStream15_SID

      MXF-GC CustomPES-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_VideoStream15_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_VideoStream15_SID

      MXF-GC CustomSplice-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_VideoStream15_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_VideoStream15_SID

      MXF-GC CustomSlave-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream15_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_VideoStream15_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES VideoStream-15 SID.

    - #### MXFGC_Framewrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ECMStream_SID

      MXF-GC Frame-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_Clipwrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ECMStream_SID

      MXF-GC Clip-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ECMStream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ECMStream_SID

      MXF-GC CustomPES-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ECMStream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ECMStream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ECMStream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ECMStream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ECMStream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ECMStream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ECMStream SID.

    - #### MXFGC_Framewrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_EMMStream_SID

      MXF-GC Frame-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_Clipwrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_EMMStream_SID

      MXF-GC Clip-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_EMMStream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_EMMStream_SID

      MXF-GC CustomPES-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_EMMStream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_EMMStream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_EMMStream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_EMMStream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_EMMStream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_EMMStream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES EMMStream SID.

    - #### MXFGC_Framewrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_DSMCCStream_SID

      MXF-GC Frame-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_Clipwrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_DSMCCStream_SID

      MXF-GC Clip-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_DSMCCStream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_DSMCCStream_SID

      MXF-GC CustomPES-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_DSMCCStream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_DSMCCStream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_DSMCCStream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_DSMCCStream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_DSMCCStream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_DSMCCStream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES DSMCCStream SID.

    - #### MXFGC_Framewrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_13522Stream_SID

      MXF-GC Frame-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_Clipwrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_13522Stream_SID

      MXF-GC Clip-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_13522Stream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_13522Stream_SID

      MXF-GC CustomPES-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_13522Stream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_13522Stream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_13522Stream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_13522Stream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_13522Stream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_13522Stream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES 13522Stream SID.

    - #### MXFGC_Framewrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ITURec222A_SID

      MXF-GC Frame-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_Clipwrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ITURec222A_SID

      MXF-GC Clip-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ITURec222A_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ITURec222A_SID

      MXF-GC CustomPES-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222A_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ITURec222A_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222A_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ITURec222A_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222A_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222A_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-A SID.

    - #### MXFGC_Framewrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ITURec222B_SID

      MXF-GC Frame-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_Clipwrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ITURec222B_SID

      MXF-GC Clip-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ITURec222B_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ITURec222B_SID

      MXF-GC CustomPES-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222B_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ITURec222B_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222B_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ITURec222B_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222B_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222B_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-B SID.

    - #### MXFGC_Framewrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ITURec222C_SID

      MXF-GC Frame-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_Clipwrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ITURec222C_SID

      MXF-GC Clip-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ITURec222C_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ITURec222C_SID

      MXF-GC CustomPES-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222C_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ITURec222C_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222C_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ITURec222C_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222C_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222C_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-C SID.

    - #### MXFGC_Framewrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ITURec222D_SID

      MXF-GC Frame-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_Clipwrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ITURec222D_SID

      MXF-GC Clip-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ITURec222D_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ITURec222D_SID

      MXF-GC CustomPES-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222D_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ITURec222D_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222D_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ITURec222D_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222D_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222D_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-D SID.

    - #### MXFGC_Framewrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ITURec222E_SID

      MXF-GC Frame-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_Clipwrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ITURec222E_SID

      MXF-GC Clip-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ITURec222E_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ITURec222E_SID

      MXF-GC CustomPES-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ITURec222E_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ITURec222E_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ITURec222E_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ITURec222E_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222E_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ITURec222E_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ITURec222-E SID.

    - #### MXFGC_Framewrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_AncStream_SID

      MXF-GC Frame-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_Clipwrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_AncStream_SID

      MXF-GC Clip-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_AncStream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_AncStream_SID

      MXF-GC CustomPES-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_AncStream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_AncStream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_AncStream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_AncStream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_AncStream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_AncStream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES AncStream SID.

    - #### MXFGC_Framewrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_SLPackStream_SID

      MXF-GC Frame-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_Clipwrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_SLPackStream_SID

      MXF-GC Clip-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_SLPackStream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_SLPackStream_SID

      MXF-GC CustomPES-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_SLPackStream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_SLPackStream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_SLPackStream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_SLPackStream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_SLPackStream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_SLPackStream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES SLPackStream SID.

    - #### MXFGC_Framewrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_Framewrapped_MPEGES_FlexMuxStream_SID

      MXF-GC Frame-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_Clipwrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_FlexMuxStream_SID

      MXF-GC Clip-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_FlexMuxStream_SID

      MXF-GC CustomStripe-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_FlexMuxStream_SID

      MXF-GC CustomPES-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_FlexMuxStream_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_FlexMuxStream_SID

      MXF-GC CustomSplice-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_FlexMuxStream_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_FlexMuxStream_SID

      MXF-GC CustomSlave-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_FlexMuxStream_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_FlexMuxStream_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES FlexMuxStream SID.

    - #### MXFGC_Framewrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_Framewrapped_MPEGES_ProgStreamDir_SID

      MXF-GC Frame-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_Clipwrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_Clipwrapped_MPEGES_ProgStreamDir_SID

      MXF-GC Clip-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_CustomStripewrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_CustomStripewrapped_MPEGES_ProgStreamDir_SID

      MXF-GC CustomStripe-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_CustomPESwrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_CustomPESwrapped_MPEGES_ProgStreamDir_SID

      MXF-GC CustomPES-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_CustomFixedAudioSizewrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_CustomFixedAudioSizewrapped_MPEGES_ProgStreamDir_SID

      MXF-GC CustomFixedAudioSize-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_CustomSplicewrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_CustomSplicewrapped_MPEGES_ProgStreamDir_SID

      MXF-GC CustomSplice-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_CustomClosedGOPwrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_CustomClosedGOPwrapped_MPEGES_ProgStreamDir_SID

      MXF-GC CustomClosedGOP-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_CustomSlavewrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_CustomSlavewrapped_MPEGES_ProgStreamDir_SID

      MXF-GC CustomSlave-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_CustomUnconstrainedwrapped_MPEGES_ProgStreamDir_SID

          static final AUID MXFGC_CustomUnconstrainedwrapped_MPEGES_ProgStreamDir_SID

      MXF-GC CustomUnconstrained-wrapped MPEG-ES ProgStreamDir SID.

    - #### MXFGC_Framewrapped_Uncompressed_525x5994I_720_422

          static final AUID MXFGC_Framewrapped_Uncompressed_525x5994I_720_422

      MXF-GC Frame-wrapped Uncompressed 525x59.94I 720 422.

    - #### MXFGC_Clipwrapped_Uncompressed_525x5994I_720_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_525x5994I_720_422

      MXF-GC Clip-wrapped Uncompressed 525x59.94I 720 422.

    - #### MXFGC_Linewrapped_Uncompressed_525x5994I_720_422

          static final AUID MXFGC_Linewrapped_Uncompressed_525x5994I_720_422

      MXF-GC Line-wrapped Uncompressed 525x59.94I 720 422.

    - #### MXFGC_Framewrapped_Uncompressed_625x50I_720_422

          static final AUID MXFGC_Framewrapped_Uncompressed_625x50I_720_422

      MXF-GC Frame-wrapped Uncompressed 625x50I 720 422.

    - #### MXFGC_Clipwrapped_Uncompressed_625x50I_720_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_625x50I_720_422

      MXF-GC Clip-wrapped Uncompressed 625x50I 720 422.

    - #### MXFGC_Linewrapped_Uncompressed_625x50I_720_422

          static final AUID MXFGC_Linewrapped_Uncompressed_625x50I_720_422

      MXF-GC Line-wrapped Uncompressed 625x50I 720 422.

    - #### MXFGC_Framewrapped_Uncompressed_525x5994I_960_422

          static final AUID MXFGC_Framewrapped_Uncompressed_525x5994I_960_422

      MXF-GC Frame-wrapped Uncompressed 525x59.94I 960 422.

    - #### MXFGC_Clipwrapped_Uncompressed_525x5994I_960_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_525x5994I_960_422

      MXF-GC Clip-wrapped Uncompressed 525x59.94I 960 422.

    - #### MXFGC_Linewrapped_Uncompressed_525x5994I_960_422

          static final AUID MXFGC_Linewrapped_Uncompressed_525x5994I_960_422

      MXF-GC Line-wrapped Uncompressed 525x59.94I 960 422.

    - #### MXFGC_Framewrapped_Uncompressed_625x50I_960_422

          static final AUID MXFGC_Framewrapped_Uncompressed_625x50I_960_422

      MXF-GC Frame-wrapped Uncompressed 625x50I 960 422.

    - #### MXFGC_Clipwrapped_Uncompressed_625x50I_960_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_625x50I_960_422

      MXF-GC Clip-wrapped Uncompressed 625x50I 960 422.

    - #### MXFGC_Linewrapped_Uncompressed_625x50I_960_422

          static final AUID MXFGC_Linewrapped_Uncompressed_625x50I_960_422

      MXF-GC Line-wrapped Uncompressed 625x50I 960 422.

    - #### MXFGC_Framewrapped_Uncompressed_525x5994P_960_420

          static final AUID MXFGC_Framewrapped_Uncompressed_525x5994P_960_420

      MXF-GC Frame-wrapped Uncompressed 525x59.94P 960 420.

    - #### MXFGC_Clipwrapped_Uncompressed_525x5994P_960_420

          static final AUID MXFGC_Clipwrapped_Uncompressed_525x5994P_960_420

      MXF-GC Clip-wrapped Uncompressed 525x59.94P 960 420.

    - #### MXFGC_Linewrapped_Uncompressed_525x5994P_960_420

          static final AUID MXFGC_Linewrapped_Uncompressed_525x5994P_960_420

      MXF-GC Line-wrapped Uncompressed 525x59.94P 960 420.

    - #### MXFGC_Framewrapped_Uncompressed_625x50P_960_420

          static final AUID MXFGC_Framewrapped_Uncompressed_625x50P_960_420

      MXF-GC Frame-wrapped Uncompressed 625x50P 960 420.

    - #### MXFGC_Clipwrapped_Uncompressed_625x50P_960_420

          static final AUID MXFGC_Clipwrapped_Uncompressed_625x50P_960_420

      MXF-GC Clip-wrapped Uncompressed 625x50P 960 420.

    - #### MXFGC_Linewrapped_Uncompressed_625x50P_960_420

          static final AUID MXFGC_Linewrapped_Uncompressed_625x50P_960_420

      MXF-GC Line-wrapped Uncompressed 625x50P 960 420.

    - #### MXFGC_Framewrapped_Uncompressed_525x5994P_960_422

          static final AUID MXFGC_Framewrapped_Uncompressed_525x5994P_960_422

      MXF-GC Frame-wrapped Uncompressed 525x59.94P 960 422.

    - #### MXFGC_Clipwrapped_Uncompressed_525x5994P_960_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_525x5994P_960_422

      MXF-GC Clip-wrapped Uncompressed 525x59.94P 960 422.

    - #### MXFGC_Linewrapped_Uncompressed_525x5994P_960_422

          static final AUID MXFGC_Linewrapped_Uncompressed_525x5994P_960_422

      MXF-GC Line-wrapped Uncompressed 525x59.94P 960 422.

    - #### MXFGC_Framewrapped_Uncompressed_625x50P_960_422

          static final AUID MXFGC_Framewrapped_Uncompressed_625x50P_960_422

      MXF-GC Frame-wrapped Uncompressed 625x50P 960 422.

    - #### MXFGC_Clipwrapped_Uncompressed_625x50P_960_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_625x50P_960_422

      MXF-GC Clip-wrapped Uncompressed 625x50P 960 422.

    - #### MXFGC_Linewrapped_Uncompressed_625x50P_960_422

          static final AUID MXFGC_Linewrapped_Uncompressed_625x50P_960_422

      MXF-GC Line-wrapped Uncompressed 625x50P 960 422.

    - #### MXFGC_Framewrapped_Uncompressed_525x5994I_960_4444

          static final AUID MXFGC_Framewrapped_Uncompressed_525x5994I_960_4444

      MXF-GC Frame-wrapped Uncompressed 525x59.94I 960 4444.

    - #### MXFGC_Clipwrapped_Uncompressed_525x5994I_960_4444

          static final AUID MXFGC_Clipwrapped_Uncompressed_525x5994I_960_4444

      MXF-GC Clip-wrapped Uncompressed 525x59.94I 960 4444.

    - #### MXFGC_Linewrapped_Uncompressed_525x5994I_960_4444

          static final AUID MXFGC_Linewrapped_Uncompressed_525x5994I_960_4444

      MXF-GC Line-wrapped Uncompressed 525x59.94I 960 4444.

    - #### MXFGC_Framewrapped_Uncompressed_625x50I_960_4444

          static final AUID MXFGC_Framewrapped_Uncompressed_625x50I_960_4444

      MXF-GC Frame-wrapped Uncompressed 625x50I 960 4444.

    - #### MXFGC_Clipwrapped_Uncompressed_625x50I_960_4444

          static final AUID MXFGC_Clipwrapped_Uncompressed_625x50I_960_4444

      MXF-GC Clip-wrapped Uncompressed 625x50I 960 4444.

    - #### MXFGC_Linewrapped_Uncompressed_625x50I_960_4444

          static final AUID MXFGC_Linewrapped_Uncompressed_625x50I_960_4444

      MXF-GC Line-wrapped Uncompressed 625x50I 960 4444.

    - #### MXFGC_Framewrapped_Uncompressed_1080x2398P_1920_422

          static final AUID MXFGC_Framewrapped_Uncompressed_1080x2398P_1920_422

      MXF-GC Frame-wrapped Uncompressed 1080x23.98P 1920 422.

    - #### MXFGC_Clipwrapped_Uncompressed_1080x2398P_1920_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_1080x2398P_1920_422

      MXF-GC Clip-wrapped Uncompressed 1080x23.98P 1920 422.

    - #### MXFGC_Linewrapped_Uncompressed_1080x2398P_1920_422

          static final AUID MXFGC_Linewrapped_Uncompressed_1080x2398P_1920_422

      MXF-GC Line-wrapped Uncompressed 1080x23.98P 1920 422.

    - #### MXFGC_Framewrapped_Uncompressed_1080x2398PsF_1920_422

          static final AUID MXFGC_Framewrapped_Uncompressed_1080x2398PsF_1920_422

      MXF-GC Frame-wrapped Uncompressed 1080x23.98PsF 1920 422.

    - #### MXFGC_Clipwrapped_Uncompressed_1080x2398PsF_1920_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_1080x2398PsF_1920_422

      MXF-GC Clip-wrapped Uncompressed 1080x23.98PsF 1920 422.

    - #### MXFGC_Linewrapped_Uncompressed_1080x2398PsF_1920_422

          static final AUID MXFGC_Linewrapped_Uncompressed_1080x2398PsF_1920_422

      MXF-GC Line-wrapped Uncompressed 1080x23.98PsF 1920 422.

    - #### MXFGC_Framewrapped_Uncompressed_1080x24P_1920_422

          static final AUID MXFGC_Framewrapped_Uncompressed_1080x24P_1920_422

      MXF-GC Frame-wrapped Uncompressed 1080x24P 1920 422.

    - #### MXFGC_Clipwrapped_Uncompressed_1080x24P_1920_422

          static final AUID MXFGC_Clipwrapped_Uncompressed_1080x24P_1920_422

      MXF-GC Clip-wrapped Uncompressed 1080x24P 1920 422.

    - #### MXFGC_Linewrapped_Uncompressed_1080x24P_1920_422

          static final AUID MXFGC_Linewrapped_Uncompressed_1080x24P_1920_422

      MXF-GC Line-wrapped Uncompressed 1080x24P 1920 422.

(c)2007-2016 Richard Cartwright, all rights reserved. Licensed under Apache 2 license and subject to the AMWA IPR policy.